com.h3c.util.snmp.constants

## Interface HpUserAuth

-     public interface HpUserAuth

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static String` | `OID_dod` dod : unknown syntax type iso(1).org(3).dod(6)
    `static String` | `OID_dod_0` dod.0 : unknown syntax type iso(1).org(3).dod(6).0
    `static String` | `OID_enterprises` enterprises : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1)
    `static String` | `OID_enterprises_0` enterprises.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).0
    `static String` | `OID_hp` h3c : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11)
    `static String` | `OID_hp_0` h3c.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).0
    `static String` | `OID_hpicfNotifcationConfigDataGroup` hpicfNotifcationConfigDataGroup : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUsrAuthMIB(19).hpicfUsrAuthNotifyConformance(8).hpicfNotifcationConfigDataGroup(2)
    `static String` | `OID_hpicfNotifcationConfigDataGroup_0` hpicfNotifcationConfigDataGroup.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUsrAuthMIB(19).hpicfUsrAuthNotifyConformance(8).hpicfNotifcationConfigDataGroup(2).0
    `static String` | `OID_hpicfObjects` hpicfObjects : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11)
    `static String` | `OID_hpicfObjects_0` hpicfObjects.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).0
    `static String` | `OID_hpicfPortSecAuthFailure` hpicfPortSecAuthFailure : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUsrAuthMIB(19).hpicfUsrAuthNotifications(0).hpicfPortSecAuthFailure(3)
    `static String` | `OID_hpicfPortSecAuthFailure_0` hpicfPortSecAuthFailure.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUsrAuthMIB(19).hpicfUsrAuthNotifications(0).hpicfPortSecAuthFailure(3).0
    `static String` | `OID_hpicfSwitch` hpicfSwitch : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5)
    `static String` | `OID_hpicfSwitch_0` hpicfSwitch.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).0
    `static String` | `OID_hpicfUsrAuthCLIAuthFail` hpicfUsrAuthCLIAuthFail : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUsrAuthMIB(19).hpicfUsrAuthNotifications(0).hpicfUsrAuthCLIAuthFail(1)
    `static String` | `OID_hpicfUsrAuthCLIAuthFail_0` hpicfUsrAuthCLIAuthFail.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUsrAuthMIB(19).hpicfUsrAuthNotifications(0).hpicfUsrAuthCLIAuthFail(1).0
    `static String` | `OID_hpicfUsrAuthCLIFailCnt` hpicfUsrAuthCLIFailCnt : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUsrAuthMIB(19).hpicfUsrAuthSystem(1).hpicfUsrAuthCLIFailCnt(8)
    `static String` | `OID_hpicfUsrAuthCLIFailCnt_0` hpicfUsrAuthCLIFailCnt.0 : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUsrAuthMIB(19).hpicfUsrAuthSystem(1).hpicfUsrAuthCLIFailCnt(8).0
    `static String` | `OID_hpicfUsrAuthCLIInterface` hpicfUsrAuthCLIInterface : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUsrAuthMIB(19).hpicfUsrAuthSystem(1).hpicfUsrAuthCLIInterface(6)
    `static String` | `OID_hpicfUsrAuthCLIInterface_0` hpicfUsrAuthCLIInterface.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUsrAuthMIB(19).hpicfUsrAuthSystem(1).hpicfUsrAuthCLIInterface(6).0
    `static String` | `OID_hpicfUsrAuthCliNotifyEnable` hpicfUsrAuthCliNotifyEnable : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUsrAuthMIB(19).hpicfUsrAuthSystem(1).hpicfUsrAuthCliNotifyEnable(5)
    `static String` | `OID_hpicfUsrAuthCliNotifyEnable_0` hpicfUsrAuthCliNotifyEnable.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUsrAuthMIB(19).hpicfUsrAuthSystem(1).hpicfUsrAuthCliNotifyEnable(5).0
    `static String` | `OID_hpicfUsrAuthCLIPasswdSet` hpicfUsrAuthCLIPasswdSet : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUsrAuthMIB(19).hpicfUsrAuthSystem(1).hpicfUsrAuthCLIPasswdSet(7)
    `static String` | `OID_hpicfUsrAuthCLIPasswdSet_0` hpicfUsrAuthCLIPasswdSet.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUsrAuthMIB(19).hpicfUsrAuthSystem(1).hpicfUsrAuthCLIPasswdSet(7).0
    `static String` | `OID_hpicfUsrAuthCLIPwdNotifyCnt` hpicfUsrAuthCLIPwdNotifyCnt : Unsigned32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUsrAuthMIB(19).hpicfUsrAuthSystem(1).hpicfUsrAuthCLIPwdNotifyCnt(9)
    `static String` | `OID_hpicfUsrAuthCLIPwdNotifyCnt_0` hpicfUsrAuthCLIPwdNotifyCnt.0 : Unsigned32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUsrAuthMIB(19).hpicfUsrAuthSystem(1).hpicfUsrAuthCLIPwdNotifyCnt(9).0
    `static String` | `OID_hpicfUsrAuthCompliance` hpicfUsrAuthCompliance : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUsrAuthMIB(19).hpicfUsrAuthConformance(7).hpicfUsrAuthCompliances(4).hpicfUsrAuthCompliance(1)
    `static String` | `OID_hpicfUsrAuthCompliance_0` hpicfUsrAuthCompliance.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUsrAuthMIB(19).hpicfUsrAuthConformance(7).hpicfUsrAuthCompliances(4).hpicfUsrAuthCompliance(1).0
    `static String` | `OID_hpicfUsrAuthCompliances` hpicfUsrAuthCompliances : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUsrAuthMIB(19).hpicfUsrAuthConformance(7).hpicfUsrAuthCompliances(4)
    `static String` | `OID_hpicfUsrAuthCompliances_0` hpicfUsrAuthCompliances.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUsrAuthMIB(19).hpicfUsrAuthConformance(7).hpicfUsrAuthCompliances(4).0
    `static String` | `OID_hpicfUsrAuthConformance` hpicfUsrAuthConformance : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUsrAuthMIB(19).hpicfUsrAuthConformance(7)
    `static String` | `OID_hpicfUsrAuthConformance_0` hpicfUsrAuthConformance.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUsrAuthMIB(19).hpicfUsrAuthConformance(7).0
    `static String` | `OID_hpicfUsrAuthGroups` hpicfUsrAuthGroups : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUsrAuthMIB(19).hpicfUsrAuthConformance(7).hpicfUsrAuthGroups(2)
    `static String` | `OID_hpicfUsrAuthGroups_0` hpicfUsrAuthGroups.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUsrAuthMIB(19).hpicfUsrAuthConformance(7).hpicfUsrAuthGroups(2).0
    `static String` | `OID_hpicfUsrAuthMacAuthAddrFormat` hpicfUsrAuthMacAuthAddrFormat : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUsrAuthMIB(19).hpicfUsrAuthSystem(1).hpicfUsrAuthMacAuthAddrFormat(4)
    `static String` | `OID_hpicfUsrAuthMacAuthAddrFormat_0` hpicfUsrAuthMacAuthAddrFormat.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUsrAuthMIB(19).hpicfUsrAuthSystem(1).hpicfUsrAuthMacAuthAddrFormat(4).0
    `static String` | `OID_hpicfUsrAuthMacAuthAdminStatus` hpicfUsrAuthMacAuthAdminStatus : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUsrAuthMIB(19).hpicfUsrAuthPorts(2).hpicfUsrAuthPortTable(1).hpicfUsrAuthPortEntry(1).hpicfUsrAuthMacAuthAdminStatus(3)
    `static String` | `OID_hpicfUsrAuthMacAuthAdminStatus_0` hpicfUsrAuthMacAuthAdminStatus.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUsrAuthMIB(19).hpicfUsrAuthPorts(2).hpicfUsrAuthPortTable(1).hpicfUsrAuthPortEntry(1).hpicfUsrAuthMacAuthAdminStatus(3).0
    `static String` | `OID_hpicfUsrAuthMacAuthAuthVid` hpicfUsrAuthMacAuthAuthVid : Unsigned32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUsrAuthMIB(19).hpicfUsrAuthMacAuthConfig(4).hpicfUsrAuthMacAuthConfigTable(1).hpicfUsrAuthMacAuthConfigEntry(1).hpicfUsrAuthMacAuthAuthVid(8)
    `static String` | `OID_hpicfUsrAuthMacAuthAuthVid_0` hpicfUsrAuthMacAuthAuthVid.0 : Unsigned32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUsrAuthMIB(19).hpicfUsrAuthMacAuthConfig(4).hpicfUsrAuthMacAuthConfigTable(1).hpicfUsrAuthMacAuthConfigEntry(1).hpicfUsrAuthMacAuthAuthVid(8).0
    `static String` | `OID_hpicfUsrAuthMacAuthClientLimit` hpicfUsrAuthMacAuthClientLimit : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUsrAuthMIB(19).hpicfUsrAuthMacAuthConfig(4).hpicfUsrAuthMacAuthConfigTable(1).hpicfUsrAuthMacAuthConfigEntry(1).hpicfUsrAuthMacAuthClientLimit(1)
    `static String` | `OID_hpicfUsrAuthMacAuthClientLimit_0` hpicfUsrAuthMacAuthClientLimit.0 : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUsrAuthMIB(19).hpicfUsrAuthMacAuthConfig(4).hpicfUsrAuthMacAuthConfigTable(1).hpicfUsrAuthMacAuthConfigEntry(1).hpicfUsrAuthMacAuthClientLimit(1).0
    `static String` | `OID_hpicfUsrAuthMacAuthClientMoves` hpicfUsrAuthMacAuthClientMoves : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUsrAuthMIB(19).hpicfUsrAuthMacAuthConfig(4).hpicfUsrAuthMacAuthConfigTable(1).hpicfUsrAuthMacAuthConfigEntry(1).hpicfUsrAuthMacAuthClientMoves(2)
    `static String` | `OID_hpicfUsrAuthMacAuthClientMoves_0` hpicfUsrAuthMacAuthClientMoves.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUsrAuthMIB(19).hpicfUsrAuthMacAuthConfig(4).hpicfUsrAuthMacAuthConfigTable(1).hpicfUsrAuthMacAuthConfigEntry(1).hpicfUsrAuthMacAuthClientMoves(2).0
    `static String` | `OID_hpicfUsrAuthMacAuthClientReauthenticate` hpicfUsrAuthMacAuthClientReauthenticate : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUsrAuthMIB(19).hpicfUsrAuthMacAuthConfig(4).hpicfUsrAuthMacAuthClientReauthenticateTable(2).hpicfUsrAuthMacAuthClientReauthenticateEntry(1).hpicfUsrAuthMacAuthClientReauthenticate(3)
    `static String` | `OID_hpicfUsrAuthMacAuthClientReauthenticate_0` hpicfUsrAuthMacAuthClientReauthenticate.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUsrAuthMIB(19).hpicfUsrAuthMacAuthConfig(4).hpicfUsrAuthMacAuthClientReauthenticateTable(2).hpicfUsrAuthMacAuthClientReauthenticateEntry(1).hpicfUsrAuthMacAuthClientReauthenticate(3).0
    `static String` | `OID_hpicfUsrAuthMacAuthClientReauthenticateEntry` hpicfUsrAuthMacAuthClientReauthenticateEntry : HpicfUsrAuthMacAuthClientReauthenticateEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUsrAuthMIB(19).hpicfUsrAuthMacAuthConfig(4).hpicfUsrAuthMacAuthClientReauthenticateTable(2).hpicfUsrAuthMacAuthClientReauthenticateEntry(1)
    `static String` | `OID_hpicfUsrAuthMacAuthClientReauthenticateEntry_0` hpicfUsrAuthMacAuthClientReauthenticateEntry.0 : HpicfUsrAuthMacAuthClientReauthenticateEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUsrAuthMIB(19).hpicfUsrAuthMacAuthConfig(4).hpicfUsrAuthMacAuthClientReauthenticateTable(2).hpicfUsrAuthMacAuthClientReauthenticateEntry(1).0
    `static String` | `OID_hpicfUsrAuthMacAuthClientReauthenticateInterfaceIndex` hpicfUsrAuthMacAuthClientReauthenticateInterfaceIndex : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUsrAuthMIB(19).hpicfUsrAuthMacAuthConfig(4).hpicfUsrAuthMacAuthClientReauthenticateTable(2).hpicfUsrAuthMacAuthClientReauthenticateEntry(1).hpicfUsrAuthMacAuthClientReauthenticateInterfaceIndex(1)
    `static String` | `OID_hpicfUsrAuthMacAuthClientReauthenticateInterfaceIndex_0` hpicfUsrAuthMacAuthClientReauthenticateInterfaceIndex.0 : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUsrAuthMIB(19).hpicfUsrAuthMacAuthConfig(4).hpicfUsrAuthMacAuthClientReauthenticateTable(2).hpicfUsrAuthMacAuthClientReauthenticateEntry(1).hpicfUsrAuthMacAuthClientReauthenticateInterfaceIndex(1).0
    `static String` | `OID_hpicfUsrAuthMacAuthClientReauthenticateMacAddress` hpicfUsrAuthMacAuthClientReauthenticateMacAddress : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUsrAuthMIB(19).hpicfUsrAuthMacAuthConfig(4).hpicfUsrAuthMacAuthClientReauthenticateTable(2).hpicfUsrAuthMacAuthClientReauthenticateEntry(1).hpicfUsrAuthMacAuthClientReauthenticateMacAddress(2)
    `static String` | `OID_hpicfUsrAuthMacAuthClientReauthenticateMacAddress_0` hpicfUsrAuthMacAuthClientReauthenticateMacAddress.0 : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUsrAuthMIB(19).hpicfUsrAuthMacAuthConfig(4).hpicfUsrAuthMacAuthClientReauthenticateTable(2).hpicfUsrAuthMacAuthClientReauthenticateEntry(1).hpicfUsrAuthMacAuthClientReauthenticateMacAddress(2).0
    `static String` | `OID_hpicfUsrAuthMacAuthClientReauthenticateTable` hpicfUsrAuthMacAuthClientReauthenticateTable : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUsrAuthMIB(19).hpicfUsrAuthMacAuthConfig(4).hpicfUsrAuthMacAuthClientReauthenticateTable(2)
    `static String` | `OID_hpicfUsrAuthMacAuthClientReauthenticateTable_0` hpicfUsrAuthMacAuthClientReauthenticateTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUsrAuthMIB(19).hpicfUsrAuthMacAuthConfig(4).hpicfUsrAuthMacAuthClientReauthenticateTable(2).0
    `static String` | `OID_hpicfUsrAuthMacAuthConfig` hpicfUsrAuthMacAuthConfig : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUsrAuthMIB(19).hpicfUsrAuthMacAuthConfig(4)
    `static String` | `OID_hpicfUsrAuthMacAuthConfig_0` hpicfUsrAuthMacAuthConfig.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUsrAuthMIB(19).hpicfUsrAuthMacAuthConfig(4).0
    `static String` | `OID_hpicfUsrAuthMacAuthConfigEntry` hpicfUsrAuthMacAuthConfigEntry : HpicfUsrAuthMacAuthConfigEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUsrAuthMIB(19).hpicfUsrAuthMacAuthConfig(4).hpicfUsrAuthMacAuthConfigTable(1).hpicfUsrAuthMacAuthConfigEntry(1)
    `static String` | `OID_hpicfUsrAuthMacAuthConfigEntry_0` hpicfUsrAuthMacAuthConfigEntry.0 : HpicfUsrAuthMacAuthConfigEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUsrAuthMIB(19).hpicfUsrAuthMacAuthConfig(4).hpicfUsrAuthMacAuthConfigTable(1).hpicfUsrAuthMacAuthConfigEntry(1).0
    `static String` | `OID_hpicfUsrAuthMacAuthConfigGroup` hpicfUsrAuthMacAuthConfigGroup : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUsrAuthMIB(19).hpicfUsrAuthConformance(7).hpicfUsrAuthGroups(2).hpicfUsrAuthMacAuthConfigGroup(4)
    `static String` | `OID_hpicfUsrAuthMacAuthConfigGroup_0` hpicfUsrAuthMacAuthConfigGroup.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUsrAuthMIB(19).hpicfUsrAuthConformance(7).hpicfUsrAuthGroups(2).hpicfUsrAuthMacAuthConfigGroup(4).0
    `static String` | `OID_hpicfUsrAuthMacAuthConfigTable` hpicfUsrAuthMacAuthConfigTable : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUsrAuthMIB(19).hpicfUsrAuthMacAuthConfig(4).hpicfUsrAuthMacAuthConfigTable(1)
    `static String` | `OID_hpicfUsrAuthMacAuthConfigTable_0` hpicfUsrAuthMacAuthConfigTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUsrAuthMIB(19).hpicfUsrAuthMacAuthConfig(4).hpicfUsrAuthMacAuthConfigTable(1).0
    `static String` | `OID_hpicfUsrAuthMacAuthLogoffPeriod` hpicfUsrAuthMacAuthLogoffPeriod : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUsrAuthMIB(19).hpicfUsrAuthMacAuthConfig(4).hpicfUsrAuthMacAuthConfigTable(1).hpicfUsrAuthMacAuthConfigEntry(1).hpicfUsrAuthMacAuthLogoffPeriod(6)
    `static String` | `OID_hpicfUsrAuthMacAuthLogoffPeriod_0` hpicfUsrAuthMacAuthLogoffPeriod.0 : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUsrAuthMIB(19).hpicfUsrAuthMacAuthConfig(4).hpicfUsrAuthMacAuthConfigTable(1).hpicfUsrAuthMacAuthConfigEntry(1).hpicfUsrAuthMacAuthLogoffPeriod(6).0
    `static String` | `OID_hpicfUsrAuthMacAuthQuietPeriod` hpicfUsrAuthMacAuthQuietPeriod : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUsrAuthMIB(19).hpicfUsrAuthMacAuthConfig(4).hpicfUsrAuthMacAuthConfigTable(1).hpicfUsrAuthMacAuthConfigEntry(1).hpicfUsrAuthMacAuthQuietPeriod(3)
    `static String` | `OID_hpicfUsrAuthMacAuthQuietPeriod_0` hpicfUsrAuthMacAuthQuietPeriod.0 : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUsrAuthMIB(19).hpicfUsrAuthMacAuthConfig(4).hpicfUsrAuthMacAuthConfigTable(1).hpicfUsrAuthMacAuthConfigEntry(1).hpicfUsrAuthMacAuthQuietPeriod(3).0
    `static String` | `OID_hpicfUsrAuthMacAuthReAuthPeriod` hpicfUsrAuthMacAuthReAuthPeriod : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUsrAuthMIB(19).hpicfUsrAuthMacAuthConfig(4).hpicfUsrAuthMacAuthConfigTable(1).hpicfUsrAuthMacAuthConfigEntry(1).hpicfUsrAuthMacAuthReAuthPeriod(7)
    `static String` | `OID_hpicfUsrAuthMacAuthReAuthPeriod_0` hpicfUsrAuthMacAuthReAuthPeriod.0 : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUsrAuthMIB(19).hpicfUsrAuthMacAuthConfig(4).hpicfUsrAuthMacAuthConfigTable(1).hpicfUsrAuthMacAuthConfigEntry(1).hpicfUsrAuthMacAuthReAuthPeriod(7).0
    `static String` | `OID_hpicfUsrAuthMacAuthServerMaxReq` hpicfUsrAuthMacAuthServerMaxReq : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUsrAuthMIB(19).hpicfUsrAuthMacAuthConfig(4).hpicfUsrAuthMacAuthConfigTable(1).hpicfUsrAuthMacAuthConfigEntry(1).hpicfUsrAuthMacAuthServerMaxReq(5)
    `static String` | `OID_hpicfUsrAuthMacAuthServerMaxReq_0` hpicfUsrAuthMacAuthServerMaxReq.0 : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUsrAuthMIB(19).hpicfUsrAuthMacAuthConfig(4).hpicfUsrAuthMacAuthConfigTable(1).hpicfUsrAuthMacAuthConfigEntry(1).hpicfUsrAuthMacAuthServerMaxReq(5).0
    `static String` | `OID_hpicfUsrAuthMacAuthServerTimeout` hpicfUsrAuthMacAuthServerTimeout : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUsrAuthMIB(19).hpicfUsrAuthMacAuthConfig(4).hpicfUsrAuthMacAuthConfigTable(1).hpicfUsrAuthMacAuthConfigEntry(1).hpicfUsrAuthMacAuthServerTimeout(4)
    `static String` | `OID_hpicfUsrAuthMacAuthServerTimeout_0` hpicfUsrAuthMacAuthServerTimeout.0 : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUsrAuthMIB(19).hpicfUsrAuthMacAuthConfig(4).hpicfUsrAuthMacAuthConfigTable(1).hpicfUsrAuthMacAuthConfigEntry(1).hpicfUsrAuthMacAuthServerTimeout(4).0
    `static String` | `OID_hpicfUsrAuthMacAuthSessionAuthVid` hpicfUsrAuthMacAuthSessionAuthVid : Unsigned32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUsrAuthMIB(19).hpicfUsrAuthMacAuthStats(6).hpicfUsrAuthMacAuthSessionStatsTable(1).hpicfUsrAuthMacAuthSessionStatsEntry(1).hpicfUsrAuthMacAuthSessionAuthVid(4)
    `static String` | `OID_hpicfUsrAuthMacAuthSessionAuthVid_0` hpicfUsrAuthMacAuthSessionAuthVid.0 : Unsigned32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUsrAuthMIB(19).hpicfUsrAuthMacAuthStats(6).hpicfUsrAuthMacAuthSessionStatsTable(1).hpicfUsrAuthMacAuthSessionStatsEntry(1).hpicfUsrAuthMacAuthSessionAuthVid(4).0
    `static String` | `OID_hpicfUsrAuthMacAuthSessionMacAddr` hpicfUsrAuthMacAuthSessionMacAddr : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUsrAuthMIB(19).hpicfUsrAuthMacAuthStats(6).hpicfUsrAuthMacAuthSessionStatsTable(1).hpicfUsrAuthMacAuthSessionStatsEntry(1).hpicfUsrAuthMacAuthSessionMacAddr(1)
    `static String` | `OID_hpicfUsrAuthMacAuthSessionMacAddr_0` hpicfUsrAuthMacAuthSessionMacAddr.0 : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUsrAuthMIB(19).hpicfUsrAuthMacAuthStats(6).hpicfUsrAuthMacAuthSessionStatsTable(1).hpicfUsrAuthMacAuthSessionStatsEntry(1).hpicfUsrAuthMacAuthSessionMacAddr(1).0
    `static String` | `OID_hpicfUsrAuthMacAuthSessionState` hpicfUsrAuthMacAuthSessionState : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUsrAuthMIB(19).hpicfUsrAuthMacAuthStats(6).hpicfUsrAuthMacAuthSessionStatsTable(1).hpicfUsrAuthMacAuthSessionStatsEntry(1).hpicfUsrAuthMacAuthSessionState(2)
    `static String` | `OID_hpicfUsrAuthMacAuthSessionState_0` hpicfUsrAuthMacAuthSessionState.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUsrAuthMIB(19).hpicfUsrAuthMacAuthStats(6).hpicfUsrAuthMacAuthSessionStatsTable(1).hpicfUsrAuthMacAuthSessionStatsEntry(1).hpicfUsrAuthMacAuthSessionState(2).0
    `static String` | `OID_hpicfUsrAuthMacAuthSessionStateTime` hpicfUsrAuthMacAuthSessionStateTime : Unsigned32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUsrAuthMIB(19).hpicfUsrAuthMacAuthStats(6).hpicfUsrAuthMacAuthSessionStatsTable(1).hpicfUsrAuthMacAuthSessionStatsEntry(1).hpicfUsrAuthMacAuthSessionStateTime(3)
    `static String` | `OID_hpicfUsrAuthMacAuthSessionStateTime_0` hpicfUsrAuthMacAuthSessionStateTime.0 : Unsigned32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUsrAuthMIB(19).hpicfUsrAuthMacAuthStats(6).hpicfUsrAuthMacAuthSessionStatsTable(1).hpicfUsrAuthMacAuthSessionStatsEntry(1).hpicfUsrAuthMacAuthSessionStateTime(3).0
    `static String` | `OID_hpicfUsrAuthMacAuthSessionStatsEntry` hpicfUsrAuthMacAuthSessionStatsEntry : HpicfUsrAuthMacAuthSessionStatsEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUsrAuthMIB(19).hpicfUsrAuthMacAuthStats(6).hpicfUsrAuthMacAuthSessionStatsTable(1).hpicfUsrAuthMacAuthSessionStatsEntry(1)
    `static String` | `OID_hpicfUsrAuthMacAuthSessionStatsEntry_0` hpicfUsrAuthMacAuthSessionStatsEntry.0 : HpicfUsrAuthMacAuthSessionStatsEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUsrAuthMIB(19).hpicfUsrAuthMacAuthStats(6).hpicfUsrAuthMacAuthSessionStatsTable(1).hpicfUsrAuthMacAuthSessionStatsEntry(1).0
    `static String` | `OID_hpicfUsrAuthMacAuthSessionStatsGroup` hpicfUsrAuthMacAuthSessionStatsGroup : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUsrAuthMIB(19).hpicfUsrAuthConformance(7).hpicfUsrAuthGroups(2).hpicfUsrAuthMacAuthSessionStatsGroup(6)
    `static String` | `OID_hpicfUsrAuthMacAuthSessionStatsGroup_0` hpicfUsrAuthMacAuthSessionStatsGroup.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUsrAuthMIB(19).hpicfUsrAuthConformance(7).hpicfUsrAuthGroups(2).hpicfUsrAuthMacAuthSessionStatsGroup(6).0
    `static String` | `OID_hpicfUsrAuthMacAuthSessionStatsTable` hpicfUsrAuthMacAuthSessionStatsTable : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUsrAuthMIB(19).hpicfUsrAuthMacAuthStats(6).hpicfUsrAuthMacAuthSessionStatsTable(1)
    `static String` | `OID_hpicfUsrAuthMacAuthSessionStatsTable_0` hpicfUsrAuthMacAuthSessionStatsTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUsrAuthMIB(19).hpicfUsrAuthMacAuthStats(6).hpicfUsrAuthMacAuthSessionStatsTable(1).0
    `static String` | `OID_hpicfUsrAuthMacAuthSessionUnauthVid` hpicfUsrAuthMacAuthSessionUnauthVid : Unsigned32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUsrAuthMIB(19).hpicfUsrAuthMacAuthStats(6).hpicfUsrAuthMacAuthSessionStatsTable(1).hpicfUsrAuthMacAuthSessionStatsEntry(1).hpicfUsrAuthMacAuthSessionUnauthVid(5)
    `static String` | `OID_hpicfUsrAuthMacAuthSessionUnauthVid_0` hpicfUsrAuthMacAuthSessionUnauthVid.0 : Unsigned32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUsrAuthMIB(19).hpicfUsrAuthMacAuthStats(6).hpicfUsrAuthMacAuthSessionStatsTable(1).hpicfUsrAuthMacAuthSessionStatsEntry(1).hpicfUsrAuthMacAuthSessionUnauthVid(5).0
    `static String` | `OID_hpicfUsrAuthMacAuthStats` hpicfUsrAuthMacAuthStats : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUsrAuthMIB(19).hpicfUsrAuthMacAuthStats(6)
    `static String` | `OID_hpicfUsrAuthMacAuthStats_0` hpicfUsrAuthMacAuthStats.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUsrAuthMIB(19).hpicfUsrAuthMacAuthStats(6).0
    `static String` | `OID_hpicfUsrAuthMacAuthUnauthVid` hpicfUsrAuthMacAuthUnauthVid : Unsigned32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUsrAuthMIB(19).hpicfUsrAuthMacAuthConfig(4).hpicfUsrAuthMacAuthConfigTable(1).hpicfUsrAuthMacAuthConfigEntry(1).hpicfUsrAuthMacAuthUnauthVid(9)
    `static String` | `OID_hpicfUsrAuthMacAuthUnauthVid_0` hpicfUsrAuthMacAuthUnauthVid.0 : Unsigned32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUsrAuthMIB(19).hpicfUsrAuthMacAuthConfig(4).hpicfUsrAuthMacAuthConfigTable(1).hpicfUsrAuthMacAuthConfigEntry(1).hpicfUsrAuthMacAuthUnauthVid(9).0
    `static String` | `OID_hpicfUsrAuthMIB` hpicfUsrAuthMIB : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUsrAuthMIB(19)
    `static String` | `OID_hpicfUsrAuthMIB_0` hpicfUsrAuthMIB.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUsrAuthMIB(19).0
    `static String` | `OID_hpicfUsrAuthNotificationGroup` hpicfUsrAuthNotificationGroup : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUsrAuthMIB(19).hpicfUsrAuthNotifyConformance(8).hpicfUsrAuthNotificationGroup(1)
    `static String` | `OID_hpicfUsrAuthNotificationGroup_0` hpicfUsrAuthNotificationGroup.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUsrAuthMIB(19).hpicfUsrAuthNotifyConformance(8).hpicfUsrAuthNotificationGroup(1).0
    `static String` | `OID_hpicfUsrAuthNotifications` hpicfUsrAuthNotifications : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUsrAuthMIB(19).hpicfUsrAuthNotifications(0)
    `static String` | `OID_hpicfUsrAuthNotifications_0` hpicfUsrAuthNotifications.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUsrAuthMIB(19).hpicfUsrAuthNotifications(0).0
    `static String` | `OID_hpicfUsrAuthNotifyConformance` hpicfUsrAuthNotifyConformance : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUsrAuthMIB(19).hpicfUsrAuthNotifyConformance(8)
    `static String` | `OID_hpicfUsrAuthNotifyConformance_0` hpicfUsrAuthNotifyConformance.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUsrAuthMIB(19).hpicfUsrAuthNotifyConformance(8).0
    `static String` | `OID_hpicfUsrAuthPasswdChng` hpicfUsrAuthPasswdChng : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUsrAuthMIB(19).hpicfUsrAuthNotifications(0).hpicfUsrAuthPasswdChng(2)
    `static String` | `OID_hpicfUsrAuthPasswdChng_0` hpicfUsrAuthPasswdChng.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUsrAuthMIB(19).hpicfUsrAuthNotifications(0).hpicfUsrAuthPasswdChng(2).0
    `static String` | `OID_hpicfUsrAuthPasswdNotifyEnable` hpicfUsrAuthPasswdNotifyEnable : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUsrAuthMIB(19).hpicfUsrAuthSystem(1).hpicfUsrAuthPasswdNotifyEnable(15)
    `static String` | `OID_hpicfUsrAuthPasswdNotifyEnable_0` hpicfUsrAuthPasswdNotifyEnable.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUsrAuthMIB(19).hpicfUsrAuthSystem(1).hpicfUsrAuthPasswdNotifyEnable(15).0
    `static String` | `OID_hpicfUsrAuthPortEntry` hpicfUsrAuthPortEntry : HpicfUsrAuthPortEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUsrAuthMIB(19).hpicfUsrAuthPorts(2).hpicfUsrAuthPortTable(1).hpicfUsrAuthPortEntry(1)
    `static String` | `OID_hpicfUsrAuthPortEntry_0` hpicfUsrAuthPortEntry.0 : HpicfUsrAuthPortEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUsrAuthMIB(19).hpicfUsrAuthPorts(2).hpicfUsrAuthPortTable(1).hpicfUsrAuthPortEntry(1).0
    `static String` | `OID_hpicfUsrAuthPortNumber` hpicfUsrAuthPortNumber : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUsrAuthMIB(19).hpicfUsrAuthPorts(2).hpicfUsrAuthPortTable(1).hpicfUsrAuthPortEntry(1).hpicfUsrAuthPortNumber(1)
    `static String` | `OID_hpicfUsrAuthPortNumber_0` hpicfUsrAuthPortNumber.0 : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUsrAuthMIB(19).hpicfUsrAuthPorts(2).hpicfUsrAuthPortTable(1).hpicfUsrAuthPortEntry(1).hpicfUsrAuthPortNumber(1).0
    `static String` | `OID_hpicfUsrAuthPortReauthenticate` hpicfUsrAuthPortReauthenticate : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUsrAuthMIB(19).hpicfUsrAuthPorts(2).hpicfUsrAuthPortTable(1).hpicfUsrAuthPortEntry(1).hpicfUsrAuthPortReauthenticate(4)
    `static String` | `OID_hpicfUsrAuthPortReauthenticate_0` hpicfUsrAuthPortReauthenticate.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUsrAuthMIB(19).hpicfUsrAuthPorts(2).hpicfUsrAuthPortTable(1).hpicfUsrAuthPortEntry(1).hpicfUsrAuthPortReauthenticate(4).0
    `static String` | `OID_hpicfUsrAuthPorts` hpicfUsrAuthPorts : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUsrAuthMIB(19).hpicfUsrAuthPorts(2)
    `static String` | `OID_hpicfUsrAuthPorts_0` hpicfUsrAuthPorts.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUsrAuthMIB(19).hpicfUsrAuthPorts(2).0
    `static String` | `OID_hpicfUsrAuthPortSecNotifyEnable` hpicfUsrAuthPortSecNotifyEnable : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUsrAuthMIB(19).hpicfUsrAuthSystem(1).hpicfUsrAuthPortSecNotifyEnable(14)
    `static String` | `OID_hpicfUsrAuthPortSecNotifyEnable_0` hpicfUsrAuthPortSecNotifyEnable.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUsrAuthMIB(19).hpicfUsrAuthSystem(1).hpicfUsrAuthPortSecNotifyEnable(14).0
    `static String` | `OID_hpicfUsrAuthPortsGroup` hpicfUsrAuthPortsGroup : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUsrAuthMIB(19).hpicfUsrAuthConformance(7).hpicfUsrAuthGroups(2).hpicfUsrAuthPortsGroup(2)
    `static String` | `OID_hpicfUsrAuthPortsGroup_0` hpicfUsrAuthPortsGroup.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUsrAuthMIB(19).hpicfUsrAuthConformance(7).hpicfUsrAuthGroups(2).hpicfUsrAuthPortsGroup(2).0
    `static String` | `OID_hpicfUsrAuthPortTable` hpicfUsrAuthPortTable : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUsrAuthMIB(19).hpicfUsrAuthPorts(2).hpicfUsrAuthPortTable(1)
    `static String` | `OID_hpicfUsrAuthPortTable_0` hpicfUsrAuthPortTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUsrAuthMIB(19).hpicfUsrAuthPorts(2).hpicfUsrAuthPortTable(1).0
    `static String` | `OID_hpicfUsrAuthRedirectServerAuthFailureStats` hpicfUsrAuthRedirectServerAuthFailureStats : Counter32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUsrAuthMIB(19).hpicfUsrAuthSystem(1).hpicfUsrAuthRedirectServerAuthFailureStats(20)
    `static String` | `OID_hpicfUsrAuthRedirectServerAuthFailureStats_0` hpicfUsrAuthRedirectServerAuthFailureStats.0 : Counter32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUsrAuthMIB(19).hpicfUsrAuthSystem(1).hpicfUsrAuthRedirectServerAuthFailureStats(20).0
    `static String` | `OID_hpicfUsrAuthRedirectServerClientTimeout` hpicfUsrAuthRedirectServerClientTimeout : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUsrAuthMIB(19).hpicfUsrAuthSystem(1).hpicfUsrAuthRedirectServerClientTimeout(19)
    `static String` | `OID_hpicfUsrAuthRedirectServerClientTimeout_0` hpicfUsrAuthRedirectServerClientTimeout.0 : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUsrAuthMIB(19).hpicfUsrAuthSystem(1).hpicfUsrAuthRedirectServerClientTimeout(19).0
    `static String` | `OID_hpicfUsrAuthRedirectServerEntry` hpicfUsrAuthRedirectServerEntry : HpicfUsrAuthRedirectServerEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUsrAuthMIB(19).hpicfUsrAuthSystem(1).hpicfUsrAuthRedirectServerTable(17).hpicfUsrAuthRedirectServerEntry(1)
    `static String` | `OID_hpicfUsrAuthRedirectServerEntry_0` hpicfUsrAuthRedirectServerEntry.0 : HpicfUsrAuthRedirectServerEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUsrAuthMIB(19).hpicfUsrAuthSystem(1).hpicfUsrAuthRedirectServerTable(17).hpicfUsrAuthRedirectServerEntry(1).0
    `static String` | `OID_hpicfUsrAuthRedirectServerIndex` hpicfUsrAuthRedirectServerIndex : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUsrAuthMIB(19).hpicfUsrAuthSystem(1).hpicfUsrAuthRedirectServerTable(17).hpicfUsrAuthRedirectServerEntry(1).hpicfUsrAuthRedirectServerIndex(1)
    `static String` | `OID_hpicfUsrAuthRedirectServerIndex_0` hpicfUsrAuthRedirectServerIndex.0 : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUsrAuthMIB(19).hpicfUsrAuthSystem(1).hpicfUsrAuthRedirectServerTable(17).hpicfUsrAuthRedirectServerEntry(1).hpicfUsrAuthRedirectServerIndex(1).0
    `static String` | `OID_hpicfUsrAuthRedirectServerRestrictiveFilter` hpicfUsrAuthRedirectServerRestrictiveFilter : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUsrAuthMIB(19).hpicfUsrAuthSystem(1).hpicfUsrAuthRedirectServerRestrictiveFilter(18)
    `static String` | `OID_hpicfUsrAuthRedirectServerRestrictiveFilter_0` hpicfUsrAuthRedirectServerRestrictiveFilter.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUsrAuthMIB(19).hpicfUsrAuthSystem(1).hpicfUsrAuthRedirectServerRestrictiveFilter(18).0
    `static String` | `OID_hpicfUsrAuthRedirectServerRowStatus` hpicfUsrAuthRedirectServerRowStatus : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUsrAuthMIB(19).hpicfUsrAuthSystem(1).hpicfUsrAuthRedirectServerTable(17).hpicfUsrAuthRedirectServerEntry(1).hpicfUsrAuthRedirectServerRowStatus(3)
    `static String` | `OID_hpicfUsrAuthRedirectServerRowStatus_0` hpicfUsrAuthRedirectServerRowStatus.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUsrAuthMIB(19).hpicfUsrAuthSystem(1).hpicfUsrAuthRedirectServerTable(17).hpicfUsrAuthRedirectServerEntry(1).hpicfUsrAuthRedirectServerRowStatus(3).0
    `static String` | `OID_hpicfUsrAuthRedirectServerTable` hpicfUsrAuthRedirectServerTable : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUsrAuthMIB(19).hpicfUsrAuthSystem(1).hpicfUsrAuthRedirectServerTable(17)
    `static String` | `OID_hpicfUsrAuthRedirectServerTable_0` hpicfUsrAuthRedirectServerTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUsrAuthMIB(19).hpicfUsrAuthSystem(1).hpicfUsrAuthRedirectServerTable(17).0
    `static String` | `OID_hpicfUsrAuthRedirectServerURL` hpicfUsrAuthRedirectServerURL : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUsrAuthMIB(19).hpicfUsrAuthSystem(1).hpicfUsrAuthRedirectServerTable(17).hpicfUsrAuthRedirectServerEntry(1).hpicfUsrAuthRedirectServerURL(2)
    `static String` | `OID_hpicfUsrAuthRedirectServerURL_0` hpicfUsrAuthRedirectServerURL.0 : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUsrAuthMIB(19).hpicfUsrAuthSystem(1).hpicfUsrAuthRedirectServerTable(17).hpicfUsrAuthRedirectServerEntry(1).hpicfUsrAuthRedirectServerURL(2).0
    `static String` | `OID_hpicfUsrAuthSystem` hpicfUsrAuthSystem : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUsrAuthMIB(19).hpicfUsrAuthSystem(1)
    `static String` | `OID_hpicfUsrAuthSystem_0` hpicfUsrAuthSystem.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUsrAuthMIB(19).hpicfUsrAuthSystem(1).0
    `static String` | `OID_hpicfUsrAuthSystemGroup` hpicfUsrAuthSystemGroup : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUsrAuthMIB(19).hpicfUsrAuthConformance(7).hpicfUsrAuthGroups(2).hpicfUsrAuthSystemGroup(1)
    `static String` | `OID_hpicfUsrAuthSystemGroup_0` hpicfUsrAuthSystemGroup.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUsrAuthMIB(19).hpicfUsrAuthConformance(7).hpicfUsrAuthGroups(2).hpicfUsrAuthSystemGroup(1).0
    `static String` | `OID_hpicfUsrAuthWebAuthAdminStatus` hpicfUsrAuthWebAuthAdminStatus : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUsrAuthMIB(19).hpicfUsrAuthPorts(2).hpicfUsrAuthPortTable(1).hpicfUsrAuthPortEntry(1).hpicfUsrAuthWebAuthAdminStatus(2)
    `static String` | `OID_hpicfUsrAuthWebAuthAdminStatus_0` hpicfUsrAuthWebAuthAdminStatus.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUsrAuthMIB(19).hpicfUsrAuthPorts(2).hpicfUsrAuthPortTable(1).hpicfUsrAuthPortEntry(1).hpicfUsrAuthWebAuthAdminStatus(2).0
    `static String` | `OID_hpicfUsrAuthWebAuthAuthVid` hpicfUsrAuthWebAuthAuthVid : Unsigned32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUsrAuthMIB(19).hpicfUsrAuthWebAuthConfig(3).hpicfUsrAuthWebAuthConfigTable(1).hpicfUsrAuthWebAuthConfigEntry(1).hpicfUsrAuthWebAuthAuthVid(11)
    `static String` | `OID_hpicfUsrAuthWebAuthAuthVid_0` hpicfUsrAuthWebAuthAuthVid.0 : Unsigned32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUsrAuthMIB(19).hpicfUsrAuthWebAuthConfig(3).hpicfUsrAuthWebAuthConfigTable(1).hpicfUsrAuthWebAuthConfigEntry(1).hpicfUsrAuthWebAuthAuthVid(11).0
    `static String` | `OID_hpicfUsrAuthWebAuthClientLimit` hpicfUsrAuthWebAuthClientLimit : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUsrAuthMIB(19).hpicfUsrAuthWebAuthConfig(3).hpicfUsrAuthWebAuthConfigTable(1).hpicfUsrAuthWebAuthConfigEntry(1).hpicfUsrAuthWebAuthClientLimit(1)
    `static String` | `OID_hpicfUsrAuthWebAuthClientLimit_0` hpicfUsrAuthWebAuthClientLimit.0 : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUsrAuthMIB(19).hpicfUsrAuthWebAuthConfig(3).hpicfUsrAuthWebAuthConfigTable(1).hpicfUsrAuthWebAuthConfigEntry(1).hpicfUsrAuthWebAuthClientLimit(1).0
    `static String` | `OID_hpicfUsrAuthWebAuthClientMoves` hpicfUsrAuthWebAuthClientMoves : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUsrAuthMIB(19).hpicfUsrAuthWebAuthConfig(3).hpicfUsrAuthWebAuthConfigTable(1).hpicfUsrAuthWebAuthConfigEntry(1).hpicfUsrAuthWebAuthClientMoves(2)
    `static String` | `OID_hpicfUsrAuthWebAuthClientMoves_0` hpicfUsrAuthWebAuthClientMoves.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUsrAuthMIB(19).hpicfUsrAuthWebAuthConfig(3).hpicfUsrAuthWebAuthConfigTable(1).hpicfUsrAuthWebAuthConfigEntry(1).hpicfUsrAuthWebAuthClientMoves(2).0
    `static String` | `OID_hpicfUsrAuthWebAuthConfig` hpicfUsrAuthWebAuthConfig : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUsrAuthMIB(19).hpicfUsrAuthWebAuthConfig(3)
    `static String` | `OID_hpicfUsrAuthWebAuthConfig_0` hpicfUsrAuthWebAuthConfig.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUsrAuthMIB(19).hpicfUsrAuthWebAuthConfig(3).0
    `static String` | `OID_hpicfUsrAuthWebAuthConfigEntry` hpicfUsrAuthWebAuthConfigEntry : HpicfUsrAuthWebAuthConfigEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUsrAuthMIB(19).hpicfUsrAuthWebAuthConfig(3).hpicfUsrAuthWebAuthConfigTable(1).hpicfUsrAuthWebAuthConfigEntry(1)
    `static String` | `OID_hpicfUsrAuthWebAuthConfigEntry_0` hpicfUsrAuthWebAuthConfigEntry.0 : HpicfUsrAuthWebAuthConfigEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUsrAuthMIB(19).hpicfUsrAuthWebAuthConfig(3).hpicfUsrAuthWebAuthConfigTable(1).hpicfUsrAuthWebAuthConfigEntry(1).0
    `static String` | `OID_hpicfUsrAuthWebAuthConfigGroup` hpicfUsrAuthWebAuthConfigGroup : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUsrAuthMIB(19).hpicfUsrAuthConformance(7).hpicfUsrAuthGroups(2).hpicfUsrAuthWebAuthConfigGroup(3)
    `static String` | `OID_hpicfUsrAuthWebAuthConfigGroup_0` hpicfUsrAuthWebAuthConfigGroup.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUsrAuthMIB(19).hpicfUsrAuthConformance(7).hpicfUsrAuthGroups(2).hpicfUsrAuthWebAuthConfigGroup(3).0
    `static String` | `OID_hpicfUsrAuthWebAuthConfigTable` hpicfUsrAuthWebAuthConfigTable : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUsrAuthMIB(19).hpicfUsrAuthWebAuthConfig(3).hpicfUsrAuthWebAuthConfigTable(1)
    `static String` | `OID_hpicfUsrAuthWebAuthConfigTable_0` hpicfUsrAuthWebAuthConfigTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUsrAuthMIB(19).hpicfUsrAuthWebAuthConfig(3).hpicfUsrAuthWebAuthConfigTable(1).0
    `static String` | `OID_hpicfUsrAuthWebAuthDhcpBaseAddress` hpicfUsrAuthWebAuthDhcpBaseAddress : IpAddress iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUsrAuthMIB(19).hpicfUsrAuthSystem(1).hpicfUsrAuthWebAuthDhcpBaseAddress(1)
    `static String` | `OID_hpicfUsrAuthWebAuthDhcpBaseAddress_0` hpicfUsrAuthWebAuthDhcpBaseAddress.0 : IpAddress iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUsrAuthMIB(19).hpicfUsrAuthSystem(1).hpicfUsrAuthWebAuthDhcpBaseAddress(1).0
    `static String` | `OID_hpicfUsrAuthWebAuthDhcpLease` hpicfUsrAuthWebAuthDhcpLease : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUsrAuthMIB(19).hpicfUsrAuthSystem(1).hpicfUsrAuthWebAuthDhcpLease(3)
    `static String` | `OID_hpicfUsrAuthWebAuthDhcpLease_0` hpicfUsrAuthWebAuthDhcpLease.0 : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUsrAuthMIB(19).hpicfUsrAuthSystem(1).hpicfUsrAuthWebAuthDhcpLease(3).0
    `static String` | `OID_hpicfUsrAuthWebAuthDhcpMask` hpicfUsrAuthWebAuthDhcpMask : IpAddress iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUsrAuthMIB(19).hpicfUsrAuthSystem(1).hpicfUsrAuthWebAuthDhcpMask(2)
    `static String` | `OID_hpicfUsrAuthWebAuthDhcpMask_0` hpicfUsrAuthWebAuthDhcpMask.0 : IpAddress iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUsrAuthMIB(19).hpicfUsrAuthSystem(1).hpicfUsrAuthWebAuthDhcpMask(2).0
    `static String` | `OID_hpicfUsrAuthWebAuthLogoffPeriod` hpicfUsrAuthWebAuthLogoffPeriod : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUsrAuthMIB(19).hpicfUsrAuthWebAuthConfig(3).hpicfUsrAuthWebAuthConfigTable(1).hpicfUsrAuthWebAuthConfigEntry(1).hpicfUsrAuthWebAuthLogoffPeriod(9)
    `static String` | `OID_hpicfUsrAuthWebAuthLogoffPeriod_0` hpicfUsrAuthWebAuthLogoffPeriod.0 : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUsrAuthMIB(19).hpicfUsrAuthWebAuthConfig(3).hpicfUsrAuthWebAuthConfigTable(1).hpicfUsrAuthWebAuthConfigEntry(1).hpicfUsrAuthWebAuthLogoffPeriod(9).0
    `static String` | `OID_hpicfUsrAuthWebAuthMaxRetries` hpicfUsrAuthWebAuthMaxRetries : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUsrAuthMIB(19).hpicfUsrAuthWebAuthConfig(3).hpicfUsrAuthWebAuthConfigTable(1).hpicfUsrAuthWebAuthConfigEntry(1).hpicfUsrAuthWebAuthMaxRetries(8)
    `static String` | `OID_hpicfUsrAuthWebAuthMaxRetries_0` hpicfUsrAuthWebAuthMaxRetries.0 : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUsrAuthMIB(19).hpicfUsrAuthWebAuthConfig(3).hpicfUsrAuthWebAuthConfigTable(1).hpicfUsrAuthWebAuthConfigEntry(1).hpicfUsrAuthWebAuthMaxRetries(8).0
    `static String` | `OID_hpicfUsrAuthWebAuthQuietPeriod` hpicfUsrAuthWebAuthQuietPeriod : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUsrAuthMIB(19).hpicfUsrAuthWebAuthConfig(3).hpicfUsrAuthWebAuthConfigTable(1).hpicfUsrAuthWebAuthConfigEntry(1).hpicfUsrAuthWebAuthQuietPeriod(5)
    `static String` | `OID_hpicfUsrAuthWebAuthQuietPeriod_0` hpicfUsrAuthWebAuthQuietPeriod.0 : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUsrAuthMIB(19).hpicfUsrAuthWebAuthConfig(3).hpicfUsrAuthWebAuthConfigTable(1).hpicfUsrAuthWebAuthConfigEntry(1).hpicfUsrAuthWebAuthQuietPeriod(5).0
    `static String` | `OID_hpicfUsrAuthWebAuthReAuthPeriod` hpicfUsrAuthWebAuthReAuthPeriod : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUsrAuthMIB(19).hpicfUsrAuthWebAuthConfig(3).hpicfUsrAuthWebAuthConfigTable(1).hpicfUsrAuthWebAuthConfigEntry(1).hpicfUsrAuthWebAuthReAuthPeriod(10)
    `static String` | `OID_hpicfUsrAuthWebAuthReAuthPeriod_0` hpicfUsrAuthWebAuthReAuthPeriod.0 : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUsrAuthMIB(19).hpicfUsrAuthWebAuthConfig(3).hpicfUsrAuthWebAuthConfigTable(1).hpicfUsrAuthWebAuthConfigEntry(1).hpicfUsrAuthWebAuthReAuthPeriod(10).0
    `static String` | `OID_hpicfUsrAuthWebAuthRedirectUrl` hpicfUsrAuthWebAuthRedirectUrl : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUsrAuthMIB(19).hpicfUsrAuthWebAuthConfig(3).hpicfUsrAuthWebAuthConfigTable(1).hpicfUsrAuthWebAuthConfigEntry(1).hpicfUsrAuthWebAuthRedirectUrl(4)
    `static String` | `OID_hpicfUsrAuthWebAuthRedirectUrl_0` hpicfUsrAuthWebAuthRedirectUrl.0 : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUsrAuthMIB(19).hpicfUsrAuthWebAuthConfig(3).hpicfUsrAuthWebAuthConfigTable(1).hpicfUsrAuthWebAuthConfigEntry(1).hpicfUsrAuthWebAuthRedirectUrl(4).0
    `static String` | `OID_hpicfUsrAuthWebAuthServerMaxReq` hpicfUsrAuthWebAuthServerMaxReq : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUsrAuthMIB(19).hpicfUsrAuthWebAuthConfig(3).hpicfUsrAuthWebAuthConfigTable(1).hpicfUsrAuthWebAuthConfigEntry(1).hpicfUsrAuthWebAuthServerMaxReq(7)
    `static String` | `OID_hpicfUsrAuthWebAuthServerMaxReq_0` hpicfUsrAuthWebAuthServerMaxReq.0 : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUsrAuthMIB(19).hpicfUsrAuthWebAuthConfig(3).hpicfUsrAuthWebAuthConfigTable(1).hpicfUsrAuthWebAuthConfigEntry(1).hpicfUsrAuthWebAuthServerMaxReq(7).0
    `static String` | `OID_hpicfUsrAuthWebAuthServerTimeout` hpicfUsrAuthWebAuthServerTimeout : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUsrAuthMIB(19).hpicfUsrAuthWebAuthConfig(3).hpicfUsrAuthWebAuthConfigTable(1).hpicfUsrAuthWebAuthConfigEntry(1).hpicfUsrAuthWebAuthServerTimeout(6)
    `static String` | `OID_hpicfUsrAuthWebAuthServerTimeout_0` hpicfUsrAuthWebAuthServerTimeout.0 : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUsrAuthMIB(19).hpicfUsrAuthWebAuthConfig(3).hpicfUsrAuthWebAuthConfigTable(1).hpicfUsrAuthWebAuthConfigEntry(1).hpicfUsrAuthWebAuthServerTimeout(6).0
    `static String` | `OID_hpicfUsrAuthWebAuthSessionAuthVid` hpicfUsrAuthWebAuthSessionAuthVid : Unsigned32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUsrAuthMIB(19).hpicfUsrAuthWebAuthStats(5).hpicfUsrAuthWebAuthSessionStatsTable(1).hpicfUsrAuthWebAuthSessionStatsEntry(1).hpicfUsrAuthWebAuthSessionAuthVid(5)
    `static String` | `OID_hpicfUsrAuthWebAuthSessionAuthVid_0` hpicfUsrAuthWebAuthSessionAuthVid.0 : Unsigned32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUsrAuthMIB(19).hpicfUsrAuthWebAuthStats(5).hpicfUsrAuthWebAuthSessionStatsTable(1).hpicfUsrAuthWebAuthSessionStatsEntry(1).hpicfUsrAuthWebAuthSessionAuthVid(5).0
    `static String` | `OID_hpicfUsrAuthWebAuthSessionMacAddr` hpicfUsrAuthWebAuthSessionMacAddr : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUsrAuthMIB(19).hpicfUsrAuthWebAuthStats(5).hpicfUsrAuthWebAuthSessionStatsTable(1).hpicfUsrAuthWebAuthSessionStatsEntry(1).hpicfUsrAuthWebAuthSessionMacAddr(1)
    `static String` | `OID_hpicfUsrAuthWebAuthSessionMacAddr_0` hpicfUsrAuthWebAuthSessionMacAddr.0 : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUsrAuthMIB(19).hpicfUsrAuthWebAuthStats(5).hpicfUsrAuthWebAuthSessionStatsTable(1).hpicfUsrAuthWebAuthSessionStatsEntry(1).hpicfUsrAuthWebAuthSessionMacAddr(1).0
    `static String` | `OID_hpicfUsrAuthWebAuthSessionName` hpicfUsrAuthWebAuthSessionName : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUsrAuthMIB(19).hpicfUsrAuthWebAuthStats(5).hpicfUsrAuthWebAuthSessionStatsTable(1).hpicfUsrAuthWebAuthSessionStatsEntry(1).hpicfUsrAuthWebAuthSessionName(2)
    `static String` | `OID_hpicfUsrAuthWebAuthSessionName_0` hpicfUsrAuthWebAuthSessionName.0 : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUsrAuthMIB(19).hpicfUsrAuthWebAuthStats(5).hpicfUsrAuthWebAuthSessionStatsTable(1).hpicfUsrAuthWebAuthSessionStatsEntry(1).hpicfUsrAuthWebAuthSessionName(2).0
    `static String` | `OID_hpicfUsrAuthWebAuthSessionState` hpicfUsrAuthWebAuthSessionState : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUsrAuthMIB(19).hpicfUsrAuthWebAuthStats(5).hpicfUsrAuthWebAuthSessionStatsTable(1).hpicfUsrAuthWebAuthSessionStatsEntry(1).hpicfUsrAuthWebAuthSessionState(3)
    `static String` | `OID_hpicfUsrAuthWebAuthSessionState_0` hpicfUsrAuthWebAuthSessionState.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUsrAuthMIB(19).hpicfUsrAuthWebAuthStats(5).hpicfUsrAuthWebAuthSessionStatsTable(1).hpicfUsrAuthWebAuthSessionStatsEntry(1).hpicfUsrAuthWebAuthSessionState(3).0
    `static String` | `OID_hpicfUsrAuthWebAuthSessionStateTime` hpicfUsrAuthWebAuthSessionStateTime : Unsigned32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUsrAuthMIB(19).hpicfUsrAuthWebAuthStats(5).hpicfUsrAuthWebAuthSessionStatsTable(1).hpicfUsrAuthWebAuthSessionStatsEntry(1).hpicfUsrAuthWebAuthSessionStateTime(4)
    `static String` | `OID_hpicfUsrAuthWebAuthSessionStateTime_0` hpicfUsrAuthWebAuthSessionStateTime.0 : Unsigned32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUsrAuthMIB(19).hpicfUsrAuthWebAuthStats(5).hpicfUsrAuthWebAuthSessionStatsTable(1).hpicfUsrAuthWebAuthSessionStatsEntry(1).hpicfUsrAuthWebAuthSessionStateTime(4).0
    `static String` | `OID_hpicfUsrAuthWebAuthSessionStatsEntry` hpicfUsrAuthWebAuthSessionStatsEntry : HpicfUsrAuthWebAuthSessionStatsEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUsrAuthMIB(19).hpicfUsrAuthWebAuthStats(5).hpicfUsrAuthWebAuthSessionStatsTable(1).hpicfUsrAuthWebAuthSessionStatsEntry(1)
    `static String` | `OID_hpicfUsrAuthWebAuthSessionStatsEntry_0` hpicfUsrAuthWebAuthSessionStatsEntry.0 : HpicfUsrAuthWebAuthSessionStatsEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUsrAuthMIB(19).hpicfUsrAuthWebAuthStats(5).hpicfUsrAuthWebAuthSessionStatsTable(1).hpicfUsrAuthWebAuthSessionStatsEntry(1).0
    `static String` | `OID_hpicfUsrAuthWebAuthSessionStatsGroup` hpicfUsrAuthWebAuthSessionStatsGroup : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUsrAuthMIB(19).hpicfUsrAuthConformance(7).hpicfUsrAuthGroups(2).hpicfUsrAuthWebAuthSessionStatsGroup(5)
    `static String` | `OID_hpicfUsrAuthWebAuthSessionStatsGroup_0` hpicfUsrAuthWebAuthSessionStatsGroup.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUsrAuthMIB(19).hpicfUsrAuthConformance(7).hpicfUsrAuthGroups(2).hpicfUsrAuthWebAuthSessionStatsGroup(5).0
    `static String` | `OID_hpicfUsrAuthWebAuthSessionStatsTable` hpicfUsrAuthWebAuthSessionStatsTable : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUsrAuthMIB(19).hpicfUsrAuthWebAuthStats(5).hpicfUsrAuthWebAuthSessionStatsTable(1)
    `static String` | `OID_hpicfUsrAuthWebAuthSessionStatsTable_0` hpicfUsrAuthWebAuthSessionStatsTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUsrAuthMIB(19).hpicfUsrAuthWebAuthStats(5).hpicfUsrAuthWebAuthSessionStatsTable(1).0
    `static String` | `OID_hpicfUsrAuthWebAuthSessionUnauthVid` hpicfUsrAuthWebAuthSessionUnauthVid : Unsigned32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUsrAuthMIB(19).hpicfUsrAuthWebAuthStats(5).hpicfUsrAuthWebAuthSessionStatsTable(1).hpicfUsrAuthWebAuthSessionStatsEntry(1).hpicfUsrAuthWebAuthSessionUnauthVid(6)
    `static String` | `OID_hpicfUsrAuthWebAuthSessionUnauthVid_0` hpicfUsrAuthWebAuthSessionUnauthVid.0 : Unsigned32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUsrAuthMIB(19).hpicfUsrAuthWebAuthStats(5).hpicfUsrAuthWebAuthSessionStatsTable(1).hpicfUsrAuthWebAuthSessionStatsEntry(1).hpicfUsrAuthWebAuthSessionUnauthVid(6).0
    `static String` | `OID_hpicfUsrAuthWebAuthSSLState` hpicfUsrAuthWebAuthSSLState : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUsrAuthMIB(19).hpicfUsrAuthWebAuthConfig(3).hpicfUsrAuthWebAuthConfigTable(1).hpicfUsrAuthWebAuthConfigEntry(1).hpicfUsrAuthWebAuthSSLState(3)
    `static String` | `OID_hpicfUsrAuthWebAuthSSLState_0` hpicfUsrAuthWebAuthSSLState.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUsrAuthMIB(19).hpicfUsrAuthWebAuthConfig(3).hpicfUsrAuthWebAuthConfigTable(1).hpicfUsrAuthWebAuthConfigEntry(1).hpicfUsrAuthWebAuthSSLState(3).0
    `static String` | `OID_hpicfUsrAuthWebAuthStats` hpicfUsrAuthWebAuthStats : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUsrAuthMIB(19).hpicfUsrAuthWebAuthStats(5)
    `static String` | `OID_hpicfUsrAuthWebAuthStats_0` hpicfUsrAuthWebAuthStats.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUsrAuthMIB(19).hpicfUsrAuthWebAuthStats(5).0
    `static String` | `OID_hpicfUsrAuthWebAuthUnauthVid` hpicfUsrAuthWebAuthUnauthVid : Unsigned32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUsrAuthMIB(19).hpicfUsrAuthWebAuthConfig(3).hpicfUsrAuthWebAuthConfigTable(1).hpicfUsrAuthWebAuthConfigEntry(1).hpicfUsrAuthWebAuthUnauthVid(12)
    `static String` | `OID_hpicfUsrAuthWebAuthUnauthVid_0` hpicfUsrAuthWebAuthUnauthVid.0 : Unsigned32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUsrAuthMIB(19).hpicfUsrAuthWebAuthConfig(3).hpicfUsrAuthWebAuthConfigTable(1).hpicfUsrAuthWebAuthConfigEntry(1).hpicfUsrAuthWebAuthUnauthVid(12).0
    `static String` | `OID_hpicfUsrAuthWMAEWAServerEntry` hpicfUsrAuthWMAEWAServerEntry : HpicfUsrAuthWMAEWAServerEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUsrAuthMIB(19).hpicfUsrAuthSystem(1).hpicfUsrAuthWMAEWAServerTable(16).hpicfUsrAuthWMAEWAServerEntry(1)
    `static String` | `OID_hpicfUsrAuthWMAEWAServerEntry_0` hpicfUsrAuthWMAEWAServerEntry.0 : HpicfUsrAuthWMAEWAServerEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUsrAuthMIB(19).hpicfUsrAuthSystem(1).hpicfUsrAuthWMAEWAServerTable(16).hpicfUsrAuthWMAEWAServerEntry(1).0
    `static String` | `OID_hpicfUsrAuthWMAeWAServerIndex` hpicfUsrAuthWMAeWAServerIndex : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUsrAuthMIB(19).hpicfUsrAuthSystem(1).hpicfUsrAuthWMAEWAServerTable(16).hpicfUsrAuthWMAEWAServerEntry(1).hpicfUsrAuthWMAeWAServerIndex(1)
    `static String` | `OID_hpicfUsrAuthWMAeWAServerIndex_0` hpicfUsrAuthWMAeWAServerIndex.0 : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUsrAuthMIB(19).hpicfUsrAuthSystem(1).hpicfUsrAuthWMAEWAServerTable(16).hpicfUsrAuthWMAEWAServerEntry(1).hpicfUsrAuthWMAeWAServerIndex(1).0
    `static String` | `OID_hpicfUsrAuthWMAeWAServerIPAddress` hpicfUsrAuthWMAeWAServerIPAddress : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUsrAuthMIB(19).hpicfUsrAuthSystem(1).hpicfUsrAuthWMAEWAServerTable(16).hpicfUsrAuthWMAEWAServerEntry(1).hpicfUsrAuthWMAeWAServerIPAddress(3)
    `static String` | `OID_hpicfUsrAuthWMAeWAServerIPAddress_0` hpicfUsrAuthWMAeWAServerIPAddress.0 : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUsrAuthMIB(19).hpicfUsrAuthSystem(1).hpicfUsrAuthWMAEWAServerTable(16).hpicfUsrAuthWMAEWAServerEntry(1).hpicfUsrAuthWMAeWAServerIPAddress(3).0
    `static String` | `OID_hpicfUsrAuthWMAeWAServerIPAddressType` hpicfUsrAuthWMAeWAServerIPAddressType : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUsrAuthMIB(19).hpicfUsrAuthSystem(1).hpicfUsrAuthWMAEWAServerTable(16).hpicfUsrAuthWMAEWAServerEntry(1).hpicfUsrAuthWMAeWAServerIPAddressType(2)
    `static String` | `OID_hpicfUsrAuthWMAeWAServerIPAddressType_0` hpicfUsrAuthWMAeWAServerIPAddressType.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUsrAuthMIB(19).hpicfUsrAuthSystem(1).hpicfUsrAuthWMAEWAServerTable(16).hpicfUsrAuthWMAEWAServerEntry(1).hpicfUsrAuthWMAeWAServerIPAddressType(2).0
    `static String` | `OID_hpicfUsrAuthWMAeWAServerPath` hpicfUsrAuthWMAeWAServerPath : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUsrAuthMIB(19).hpicfUsrAuthSystem(1).hpicfUsrAuthWMAEWAServerTable(16).hpicfUsrAuthWMAEWAServerEntry(1).hpicfUsrAuthWMAeWAServerPath(4)
    `static String` | `OID_hpicfUsrAuthWMAeWAServerPath_0` hpicfUsrAuthWMAeWAServerPath.0 : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUsrAuthMIB(19).hpicfUsrAuthSystem(1).hpicfUsrAuthWMAEWAServerTable(16).hpicfUsrAuthWMAEWAServerEntry(1).hpicfUsrAuthWMAeWAServerPath(4).0
    `static String` | `OID_hpicfUsrAUthWMAeWAServerRowStatus` hpicfUsrAUthWMAeWAServerRowStatus : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUsrAuthMIB(19).hpicfUsrAuthSystem(1).hpicfUsrAuthWMAEWAServerTable(16).hpicfUsrAuthWMAEWAServerEntry(1).hpicfUsrAUthWMAeWAServerRowStatus(5)
    `static String` | `OID_hpicfUsrAUthWMAeWAServerRowStatus_0` hpicfUsrAUthWMAeWAServerRowStatus.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUsrAuthMIB(19).hpicfUsrAuthSystem(1).hpicfUsrAuthWMAEWAServerTable(16).hpicfUsrAuthWMAEWAServerEntry(1).hpicfUsrAUthWMAeWAServerRowStatus(5).0
    `static String` | `OID_hpicfUsrAuthWMAEWAServerTable` hpicfUsrAuthWMAEWAServerTable : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUsrAuthMIB(19).hpicfUsrAuthSystem(1).hpicfUsrAuthWMAEWAServerTable(16)
    `static String` | `OID_hpicfUsrAuthWMAEWAServerTable_0` hpicfUsrAuthWMAEWAServerTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUsrAuthMIB(19).hpicfUsrAuthSystem(1).hpicfUsrAuthWMAEWAServerTable(16).0
    `static String` | `OID_hpicfUsrAuthWMAFailCnt` hpicfUsrAuthWMAFailCnt : Unsigned32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUsrAuthMIB(19).hpicfUsrAuthSystem(1).hpicfUsrAuthWMAFailCnt(10)
    `static String` | `OID_hpicfUsrAuthWMAFailCnt_0` hpicfUsrAuthWMAFailCnt.0 : Unsigned32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUsrAuthMIB(19).hpicfUsrAuthSystem(1).hpicfUsrAuthWMAFailCnt(10).0
    `static String` | `OID_hpicfUsrAuthWMAFailMAC` hpicfUsrAuthWMAFailMAC : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUsrAuthMIB(19).hpicfUsrAuthSystem(1).hpicfUsrAuthWMAFailMAC(11)
    `static String` | `OID_hpicfUsrAuthWMAFailMAC_0` hpicfUsrAuthWMAFailMAC.0 : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUsrAuthMIB(19).hpicfUsrAuthSystem(1).hpicfUsrAuthWMAFailMAC(11).0
    `static String` | `OID_hpicfUsrAuthWMAFailPort` hpicfUsrAuthWMAFailPort : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUsrAuthMIB(19).hpicfUsrAuthSystem(1).hpicfUsrAuthWMAFailPort(12)
    `static String` | `OID_hpicfUsrAuthWMAFailPort_0` hpicfUsrAuthWMAFailPort.0 : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUsrAuthMIB(19).hpicfUsrAuthSystem(1).hpicfUsrAuthWMAFailPort(12).0
    `static String` | `OID_hpicfUsrAuthWMAFailVlan` hpicfUsrAuthWMAFailVlan : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUsrAuthMIB(19).hpicfUsrAuthSystem(1).hpicfUsrAuthWMAFailVlan(13)
    `static String` | `OID_hpicfUsrAuthWMAFailVlan_0` hpicfUsrAuthWMAFailVlan.0 : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUsrAuthMIB(19).hpicfUsrAuthSystem(1).hpicfUsrAuthWMAFailVlan(13).0
    `static String` | `OID_hpSwitch` hpSwitch : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1)
    `static String` | `OID_hpSwitch_0` hpSwitch.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).0
    `static String` | `OID_icf` icf : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14)
    `static String` | `OID_icf_0` icf.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).0
    `static String` | `OID_internet` internet : unknown syntax type iso(1).org(3).dod(6).internet(1)
    `static String` | `OID_internet_0` internet.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).0
    `static String` | `OID_iso` iso : unknown syntax type iso(1)
    `static String` | `OID_iso_0` iso.0 : unknown syntax type iso(1).0
    `static String` | `OID_nm` nm : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2)
    `static String` | `OID_nm_0` nm.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).0
    `static String` | `OID_org` org : unknown syntax type iso(1).org(3)
    `static String` | `OID_org_0` org.0 : unknown syntax type iso(1).org(3).0
    `static String` | `OID_private` private : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4)
    `static String` | `OID_private_0` private.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).0

- - ### Field Detail

    - #### OID_iso

          static final String OID_iso

      iso : unknown syntax type
      iso(1)
      See Also:
        Constant Field Values

    - #### OID_iso_0

          static final String OID_iso_0

      iso.0 : unknown syntax type
      iso(1).0
      See Also:
        Constant Field Values

    - #### OID_org

          static final String OID_org

      org : unknown syntax type
      iso(1).org(3)
      See Also:
        Constant Field Values

    - #### OID_org_0

          static final String OID_org_0

      org.0 : unknown syntax type
      iso(1).org(3).0
      See Also:
        Constant Field Values

    - #### OID_dod

          static final String OID_dod

      dod : unknown syntax type
      iso(1).org(3).dod(6)
      See Also:
        Constant Field Values

    - #### OID_dod_0

          static final String OID_dod_0

      dod.0 : unknown syntax type
      iso(1).org(3).dod(6).0
      See Also:
        Constant Field Values

    - #### OID_internet

          static final String OID_internet

      internet : unknown syntax type
      iso(1).org(3).dod(6).internet(1)
      See Also:
        Constant Field Values

    - #### OID_internet_0

          static final String OID_internet_0

      internet.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).0
      See Also:
        Constant Field Values

    - #### OID_private

          static final String OID_private

      private : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4)
      See Also:
        Constant Field Values

    - #### OID_private_0

          static final String OID_private_0

      private.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).0
      See Also:
        Constant Field Values

    - #### OID_enterprises

          static final String OID_enterprises

      enterprises : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1)
      See Also:
        Constant Field Values

    - #### OID_enterprises_0

          static final String OID_enterprises_0

      enterprises.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).0
      See Also:
        Constant Field Values

    - #### OID_hp

          static final String OID_hp

      h3c : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11)
      See Also:
        Constant Field Values

    - #### OID_hp_0

          static final String OID_hp_0

      h3c.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).0
      See Also:
        Constant Field Values

    - #### OID_nm

          static final String OID_nm

      nm : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2)
      See Also:
        Constant Field Values

    - #### OID_nm_0

          static final String OID_nm_0

      nm.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).0
      See Also:
        Constant Field Values

    - #### OID_icf

          static final String OID_icf

      icf : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14)
      See Also:
        Constant Field Values

    - #### OID_icf_0

          static final String OID_icf_0

      icf.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).0
      See Also:
        Constant Field Values

    - #### OID_hpicfObjects

          static final String OID_hpicfObjects

      hpicfObjects : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11)
      See Also:
        Constant Field Values

    - #### OID_hpicfObjects_0

          static final String OID_hpicfObjects_0

      hpicfObjects.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).0
      See Also:
        Constant Field Values

    - #### OID_hpicfSwitch

          static final String OID_hpicfSwitch

      hpicfSwitch : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5)
      See Also:
        Constant Field Values

    - #### OID_hpicfSwitch_0

          static final String OID_hpicfSwitch_0

      hpicfSwitch.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).0
      See Also:
        Constant Field Values

    - #### OID_hpSwitch

          static final String OID_hpSwitch

      hpSwitch : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1)
      See Also:
        Constant Field Values

    - #### OID_hpSwitch_0

          static final String OID_hpSwitch_0

      hpSwitch.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfUsrAuthMIB

          static final String OID_hpicfUsrAuthMIB

      hpicfUsrAuthMIB : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUsrAuthMIB(19)
      See Also:
        Constant Field Values

    - #### OID_hpicfUsrAuthMIB_0

          static final String OID_hpicfUsrAuthMIB_0

      hpicfUsrAuthMIB.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUsrAuthMIB(19).0
      See Also:
        Constant Field Values

    - #### OID_hpicfUsrAuthNotifications

          static final String OID_hpicfUsrAuthNotifications

      hpicfUsrAuthNotifications : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUsrAuthMIB(19).hpicfUsrAuthNotifications(0)
      See Also:
        Constant Field Values

    - #### OID_hpicfUsrAuthNotifications_0

          static final String OID_hpicfUsrAuthNotifications_0

      hpicfUsrAuthNotifications.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUsrAuthMIB(19).hpicfUsrAuthNotifications(0).0
      See Also:
        Constant Field Values

    - #### OID_hpicfUsrAuthCLIAuthFail

          static final String OID_hpicfUsrAuthCLIAuthFail

      hpicfUsrAuthCLIAuthFail : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUsrAuthMIB(19).hpicfUsrAuthNotifications(0).hpicfUsrAuthCLIAuthFail(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfUsrAuthCLIAuthFail_0

          static final String OID_hpicfUsrAuthCLIAuthFail_0

      hpicfUsrAuthCLIAuthFail.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUsrAuthMIB(19).hpicfUsrAuthNotifications(0).hpicfUsrAuthCLIAuthFail(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfUsrAuthPasswdChng

          static final String OID_hpicfUsrAuthPasswdChng

      hpicfUsrAuthPasswdChng : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUsrAuthMIB(19).hpicfUsrAuthNotifications(0).hpicfUsrAuthPasswdChng(2)
      See Also:
        Constant Field Values

    - #### OID_hpicfUsrAuthPasswdChng_0

          static final String OID_hpicfUsrAuthPasswdChng_0

      hpicfUsrAuthPasswdChng.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUsrAuthMIB(19).hpicfUsrAuthNotifications(0).hpicfUsrAuthPasswdChng(2).0
      See Also:
        Constant Field Values

    - #### OID_hpicfPortSecAuthFailure

          static final String OID_hpicfPortSecAuthFailure

      hpicfPortSecAuthFailure : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUsrAuthMIB(19).hpicfUsrAuthNotifications(0).hpicfPortSecAuthFailure(3)
      See Also:
        Constant Field Values

    - #### OID_hpicfPortSecAuthFailure_0

          static final String OID_hpicfPortSecAuthFailure_0

      hpicfPortSecAuthFailure.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUsrAuthMIB(19).hpicfUsrAuthNotifications(0).hpicfPortSecAuthFailure(3).0
      See Also:
        Constant Field Values

    - #### OID_hpicfUsrAuthSystem

          static final String OID_hpicfUsrAuthSystem

      hpicfUsrAuthSystem : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUsrAuthMIB(19).hpicfUsrAuthSystem(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfUsrAuthSystem_0

          static final String OID_hpicfUsrAuthSystem_0

      hpicfUsrAuthSystem.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUsrAuthMIB(19).hpicfUsrAuthSystem(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfUsrAuthWebAuthDhcpBaseAddress

          static final String OID_hpicfUsrAuthWebAuthDhcpBaseAddress

      hpicfUsrAuthWebAuthDhcpBaseAddress : IpAddress
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUsrAuthMIB(19).hpicfUsrAuthSystem(1).hpicfUsrAuthWebAuthDhcpBaseAddress(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfUsrAuthWebAuthDhcpBaseAddress_0

          static final String OID_hpicfUsrAuthWebAuthDhcpBaseAddress_0

      hpicfUsrAuthWebAuthDhcpBaseAddress.0 : IpAddress
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUsrAuthMIB(19).hpicfUsrAuthSystem(1).hpicfUsrAuthWebAuthDhcpBaseAddress(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfUsrAuthWebAuthDhcpMask

          static final String OID_hpicfUsrAuthWebAuthDhcpMask

      hpicfUsrAuthWebAuthDhcpMask : IpAddress
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUsrAuthMIB(19).hpicfUsrAuthSystem(1).hpicfUsrAuthWebAuthDhcpMask(2)
      See Also:
        Constant Field Values

    - #### OID_hpicfUsrAuthWebAuthDhcpMask_0

          static final String OID_hpicfUsrAuthWebAuthDhcpMask_0

      hpicfUsrAuthWebAuthDhcpMask.0 : IpAddress
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUsrAuthMIB(19).hpicfUsrAuthSystem(1).hpicfUsrAuthWebAuthDhcpMask(2).0
      See Also:
        Constant Field Values

    - #### OID_hpicfUsrAuthWebAuthDhcpLease

          static final String OID_hpicfUsrAuthWebAuthDhcpLease

      hpicfUsrAuthWebAuthDhcpLease : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUsrAuthMIB(19).hpicfUsrAuthSystem(1).hpicfUsrAuthWebAuthDhcpLease(3)
      See Also:
        Constant Field Values

    - #### OID_hpicfUsrAuthWebAuthDhcpLease_0

          static final String OID_hpicfUsrAuthWebAuthDhcpLease_0

      hpicfUsrAuthWebAuthDhcpLease.0 : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUsrAuthMIB(19).hpicfUsrAuthSystem(1).hpicfUsrAuthWebAuthDhcpLease(3).0
      See Also:
        Constant Field Values

    - #### OID_hpicfUsrAuthMacAuthAddrFormat

          static final String OID_hpicfUsrAuthMacAuthAddrFormat

      hpicfUsrAuthMacAuthAddrFormat : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUsrAuthMIB(19).hpicfUsrAuthSystem(1).hpicfUsrAuthMacAuthAddrFormat(4)
      See Also:
        Constant Field Values

    - #### OID_hpicfUsrAuthMacAuthAddrFormat_0

          static final String OID_hpicfUsrAuthMacAuthAddrFormat_0

      hpicfUsrAuthMacAuthAddrFormat.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUsrAuthMIB(19).hpicfUsrAuthSystem(1).hpicfUsrAuthMacAuthAddrFormat(4).0
      See Also:
        Constant Field Values

    - #### OID_hpicfUsrAuthCliNotifyEnable

          static final String OID_hpicfUsrAuthCliNotifyEnable

      hpicfUsrAuthCliNotifyEnable : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUsrAuthMIB(19).hpicfUsrAuthSystem(1).hpicfUsrAuthCliNotifyEnable(5)
      See Also:
        Constant Field Values

    - #### OID_hpicfUsrAuthCliNotifyEnable_0

          static final String OID_hpicfUsrAuthCliNotifyEnable_0

      hpicfUsrAuthCliNotifyEnable.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUsrAuthMIB(19).hpicfUsrAuthSystem(1).hpicfUsrAuthCliNotifyEnable(5).0
      See Also:
        Constant Field Values

    - #### OID_hpicfUsrAuthCLIInterface

          static final String OID_hpicfUsrAuthCLIInterface

      hpicfUsrAuthCLIInterface : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUsrAuthMIB(19).hpicfUsrAuthSystem(1).hpicfUsrAuthCLIInterface(6)
      See Also:
        Constant Field Values

    - #### OID_hpicfUsrAuthCLIInterface_0

          static final String OID_hpicfUsrAuthCLIInterface_0

      hpicfUsrAuthCLIInterface.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUsrAuthMIB(19).hpicfUsrAuthSystem(1).hpicfUsrAuthCLIInterface(6).0
      See Also:
        Constant Field Values

    - #### OID_hpicfUsrAuthCLIPasswdSet

          static final String OID_hpicfUsrAuthCLIPasswdSet

      hpicfUsrAuthCLIPasswdSet : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUsrAuthMIB(19).hpicfUsrAuthSystem(1).hpicfUsrAuthCLIPasswdSet(7)
      See Also:
        Constant Field Values

    - #### OID_hpicfUsrAuthCLIPasswdSet_0

          static final String OID_hpicfUsrAuthCLIPasswdSet_0

      hpicfUsrAuthCLIPasswdSet.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUsrAuthMIB(19).hpicfUsrAuthSystem(1).hpicfUsrAuthCLIPasswdSet(7).0
      See Also:
        Constant Field Values

    - #### OID_hpicfUsrAuthCLIFailCnt

          static final String OID_hpicfUsrAuthCLIFailCnt

      hpicfUsrAuthCLIFailCnt : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUsrAuthMIB(19).hpicfUsrAuthSystem(1).hpicfUsrAuthCLIFailCnt(8)
      See Also:
        Constant Field Values

    - #### OID_hpicfUsrAuthCLIFailCnt_0

          static final String OID_hpicfUsrAuthCLIFailCnt_0

      hpicfUsrAuthCLIFailCnt.0 : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUsrAuthMIB(19).hpicfUsrAuthSystem(1).hpicfUsrAuthCLIFailCnt(8).0
      See Also:
        Constant Field Values

    - #### OID_hpicfUsrAuthCLIPwdNotifyCnt

          static final String OID_hpicfUsrAuthCLIPwdNotifyCnt

      hpicfUsrAuthCLIPwdNotifyCnt : Unsigned32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUsrAuthMIB(19).hpicfUsrAuthSystem(1).hpicfUsrAuthCLIPwdNotifyCnt(9)
      See Also:
        Constant Field Values

    - #### OID_hpicfUsrAuthCLIPwdNotifyCnt_0

          static final String OID_hpicfUsrAuthCLIPwdNotifyCnt_0

      hpicfUsrAuthCLIPwdNotifyCnt.0 : Unsigned32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUsrAuthMIB(19).hpicfUsrAuthSystem(1).hpicfUsrAuthCLIPwdNotifyCnt(9).0
      See Also:
        Constant Field Values

    - #### OID_hpicfUsrAuthWMAFailCnt

          static final String OID_hpicfUsrAuthWMAFailCnt

      hpicfUsrAuthWMAFailCnt : Unsigned32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUsrAuthMIB(19).hpicfUsrAuthSystem(1).hpicfUsrAuthWMAFailCnt(10)
      See Also:
        Constant Field Values

    - #### OID_hpicfUsrAuthWMAFailCnt_0

          static final String OID_hpicfUsrAuthWMAFailCnt_0

      hpicfUsrAuthWMAFailCnt.0 : Unsigned32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUsrAuthMIB(19).hpicfUsrAuthSystem(1).hpicfUsrAuthWMAFailCnt(10).0
      See Also:
        Constant Field Values

    - #### OID_hpicfUsrAuthWMAFailMAC

          static final String OID_hpicfUsrAuthWMAFailMAC

      hpicfUsrAuthWMAFailMAC : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUsrAuthMIB(19).hpicfUsrAuthSystem(1).hpicfUsrAuthWMAFailMAC(11)
      See Also:
        Constant Field Values

    - #### OID_hpicfUsrAuthWMAFailMAC_0

          static final String OID_hpicfUsrAuthWMAFailMAC_0

      hpicfUsrAuthWMAFailMAC.0 : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUsrAuthMIB(19).hpicfUsrAuthSystem(1).hpicfUsrAuthWMAFailMAC(11).0
      See Also:
        Constant Field Values

    - #### OID_hpicfUsrAuthWMAFailPort

          static final String OID_hpicfUsrAuthWMAFailPort

      hpicfUsrAuthWMAFailPort : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUsrAuthMIB(19).hpicfUsrAuthSystem(1).hpicfUsrAuthWMAFailPort(12)
      See Also:
        Constant Field Values

    - #### OID_hpicfUsrAuthWMAFailPort_0

          static final String OID_hpicfUsrAuthWMAFailPort_0

      hpicfUsrAuthWMAFailPort.0 : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUsrAuthMIB(19).hpicfUsrAuthSystem(1).hpicfUsrAuthWMAFailPort(12).0
      See Also:
        Constant Field Values

    - #### OID_hpicfUsrAuthWMAFailVlan

          static final String OID_hpicfUsrAuthWMAFailVlan

      hpicfUsrAuthWMAFailVlan : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUsrAuthMIB(19).hpicfUsrAuthSystem(1).hpicfUsrAuthWMAFailVlan(13)
      See Also:
        Constant Field Values

    - #### OID_hpicfUsrAuthWMAFailVlan_0

          static final String OID_hpicfUsrAuthWMAFailVlan_0

      hpicfUsrAuthWMAFailVlan.0 : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUsrAuthMIB(19).hpicfUsrAuthSystem(1).hpicfUsrAuthWMAFailVlan(13).0
      See Also:
        Constant Field Values

    - #### OID_hpicfUsrAuthPortSecNotifyEnable

          static final String OID_hpicfUsrAuthPortSecNotifyEnable

      hpicfUsrAuthPortSecNotifyEnable : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUsrAuthMIB(19).hpicfUsrAuthSystem(1).hpicfUsrAuthPortSecNotifyEnable(14)
      See Also:
        Constant Field Values

    - #### OID_hpicfUsrAuthPortSecNotifyEnable_0

          static final String OID_hpicfUsrAuthPortSecNotifyEnable_0

      hpicfUsrAuthPortSecNotifyEnable.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUsrAuthMIB(19).hpicfUsrAuthSystem(1).hpicfUsrAuthPortSecNotifyEnable(14).0
      See Also:
        Constant Field Values

    - #### OID_hpicfUsrAuthPasswdNotifyEnable

          static final String OID_hpicfUsrAuthPasswdNotifyEnable

      hpicfUsrAuthPasswdNotifyEnable : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUsrAuthMIB(19).hpicfUsrAuthSystem(1).hpicfUsrAuthPasswdNotifyEnable(15)
      See Also:
        Constant Field Values

    - #### OID_hpicfUsrAuthPasswdNotifyEnable_0

          static final String OID_hpicfUsrAuthPasswdNotifyEnable_0

      hpicfUsrAuthPasswdNotifyEnable.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUsrAuthMIB(19).hpicfUsrAuthSystem(1).hpicfUsrAuthPasswdNotifyEnable(15).0
      See Also:
        Constant Field Values

    - #### OID_hpicfUsrAuthWMAEWAServerTable

          static final String OID_hpicfUsrAuthWMAEWAServerTable

      hpicfUsrAuthWMAEWAServerTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUsrAuthMIB(19).hpicfUsrAuthSystem(1).hpicfUsrAuthWMAEWAServerTable(16)
      See Also:
        Constant Field Values

    - #### OID_hpicfUsrAuthWMAEWAServerTable_0

          static final String OID_hpicfUsrAuthWMAEWAServerTable_0

      hpicfUsrAuthWMAEWAServerTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUsrAuthMIB(19).hpicfUsrAuthSystem(1).hpicfUsrAuthWMAEWAServerTable(16).0
      See Also:
        Constant Field Values

    - #### OID_hpicfUsrAuthWMAEWAServerEntry

          static final String OID_hpicfUsrAuthWMAEWAServerEntry

      hpicfUsrAuthWMAEWAServerEntry : HpicfUsrAuthWMAEWAServerEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUsrAuthMIB(19).hpicfUsrAuthSystem(1).hpicfUsrAuthWMAEWAServerTable(16).hpicfUsrAuthWMAEWAServerEntry(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfUsrAuthWMAEWAServerEntry_0

          static final String OID_hpicfUsrAuthWMAEWAServerEntry_0

      hpicfUsrAuthWMAEWAServerEntry.0 : HpicfUsrAuthWMAEWAServerEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUsrAuthMIB(19).hpicfUsrAuthSystem(1).hpicfUsrAuthWMAEWAServerTable(16).hpicfUsrAuthWMAEWAServerEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfUsrAuthWMAeWAServerIndex

          static final String OID_hpicfUsrAuthWMAeWAServerIndex

      hpicfUsrAuthWMAeWAServerIndex : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUsrAuthMIB(19).hpicfUsrAuthSystem(1).hpicfUsrAuthWMAEWAServerTable(16).hpicfUsrAuthWMAEWAServerEntry(1).hpicfUsrAuthWMAeWAServerIndex(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfUsrAuthWMAeWAServerIndex_0

          static final String OID_hpicfUsrAuthWMAeWAServerIndex_0

      hpicfUsrAuthWMAeWAServerIndex.0 : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUsrAuthMIB(19).hpicfUsrAuthSystem(1).hpicfUsrAuthWMAEWAServerTable(16).hpicfUsrAuthWMAEWAServerEntry(1).hpicfUsrAuthWMAeWAServerIndex(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfUsrAuthWMAeWAServerIPAddressType

          static final String OID_hpicfUsrAuthWMAeWAServerIPAddressType

      hpicfUsrAuthWMAeWAServerIPAddressType : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUsrAuthMIB(19).hpicfUsrAuthSystem(1).hpicfUsrAuthWMAEWAServerTable(16).hpicfUsrAuthWMAEWAServerEntry(1).hpicfUsrAuthWMAeWAServerIPAddressType(2)
      See Also:
        Constant Field Values

    - #### OID_hpicfUsrAuthWMAeWAServerIPAddressType_0

          static final String OID_hpicfUsrAuthWMAeWAServerIPAddressType_0

      hpicfUsrAuthWMAeWAServerIPAddressType.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUsrAuthMIB(19).hpicfUsrAuthSystem(1).hpicfUsrAuthWMAEWAServerTable(16).hpicfUsrAuthWMAEWAServerEntry(1).hpicfUsrAuthWMAeWAServerIPAddressType(2).0
      See Also:
        Constant Field Values

    - #### OID_hpicfUsrAuthWMAeWAServerIPAddress

          static final String OID_hpicfUsrAuthWMAeWAServerIPAddress

      hpicfUsrAuthWMAeWAServerIPAddress : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUsrAuthMIB(19).hpicfUsrAuthSystem(1).hpicfUsrAuthWMAEWAServerTable(16).hpicfUsrAuthWMAEWAServerEntry(1).hpicfUsrAuthWMAeWAServerIPAddress(3)
      See Also:
        Constant Field Values

    - #### OID_hpicfUsrAuthWMAeWAServerIPAddress_0

          static final String OID_hpicfUsrAuthWMAeWAServerIPAddress_0

      hpicfUsrAuthWMAeWAServerIPAddress.0 : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUsrAuthMIB(19).hpicfUsrAuthSystem(1).hpicfUsrAuthWMAEWAServerTable(16).hpicfUsrAuthWMAEWAServerEntry(1).hpicfUsrAuthWMAeWAServerIPAddress(3).0
      See Also:
        Constant Field Values

    - #### OID_hpicfUsrAuthWMAeWAServerPath

          static final String OID_hpicfUsrAuthWMAeWAServerPath

      hpicfUsrAuthWMAeWAServerPath : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUsrAuthMIB(19).hpicfUsrAuthSystem(1).hpicfUsrAuthWMAEWAServerTable(16).hpicfUsrAuthWMAEWAServerEntry(1).hpicfUsrAuthWMAeWAServerPath(4)
      See Also:
        Constant Field Values

    - #### OID_hpicfUsrAuthWMAeWAServerPath_0

          static final String OID_hpicfUsrAuthWMAeWAServerPath_0

      hpicfUsrAuthWMAeWAServerPath.0 : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUsrAuthMIB(19).hpicfUsrAuthSystem(1).hpicfUsrAuthWMAEWAServerTable(16).hpicfUsrAuthWMAEWAServerEntry(1).hpicfUsrAuthWMAeWAServerPath(4).0
      See Also:
        Constant Field Values

    - #### OID_hpicfUsrAUthWMAeWAServerRowStatus

          static final String OID_hpicfUsrAUthWMAeWAServerRowStatus

      hpicfUsrAUthWMAeWAServerRowStatus : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUsrAuthMIB(19).hpicfUsrAuthSystem(1).hpicfUsrAuthWMAEWAServerTable(16).hpicfUsrAuthWMAEWAServerEntry(1).hpicfUsrAUthWMAeWAServerRowStatus(5)
      See Also:
        Constant Field Values

    - #### OID_hpicfUsrAUthWMAeWAServerRowStatus_0

          static final String OID_hpicfUsrAUthWMAeWAServerRowStatus_0

      hpicfUsrAUthWMAeWAServerRowStatus.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUsrAuthMIB(19).hpicfUsrAuthSystem(1).hpicfUsrAuthWMAEWAServerTable(16).hpicfUsrAuthWMAEWAServerEntry(1).hpicfUsrAUthWMAeWAServerRowStatus(5).0
      See Also:
        Constant Field Values

    - #### OID_hpicfUsrAuthRedirectServerTable

          static final String OID_hpicfUsrAuthRedirectServerTable

      hpicfUsrAuthRedirectServerTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUsrAuthMIB(19).hpicfUsrAuthSystem(1).hpicfUsrAuthRedirectServerTable(17)
      See Also:
        Constant Field Values

    - #### OID_hpicfUsrAuthRedirectServerTable_0

          static final String OID_hpicfUsrAuthRedirectServerTable_0

      hpicfUsrAuthRedirectServerTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUsrAuthMIB(19).hpicfUsrAuthSystem(1).hpicfUsrAuthRedirectServerTable(17).0
      See Also:
        Constant Field Values

    - #### OID_hpicfUsrAuthRedirectServerEntry

          static final String OID_hpicfUsrAuthRedirectServerEntry

      hpicfUsrAuthRedirectServerEntry : HpicfUsrAuthRedirectServerEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUsrAuthMIB(19).hpicfUsrAuthSystem(1).hpicfUsrAuthRedirectServerTable(17).hpicfUsrAuthRedirectServerEntry(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfUsrAuthRedirectServerEntry_0

          static final String OID_hpicfUsrAuthRedirectServerEntry_0

      hpicfUsrAuthRedirectServerEntry.0 : HpicfUsrAuthRedirectServerEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUsrAuthMIB(19).hpicfUsrAuthSystem(1).hpicfUsrAuthRedirectServerTable(17).hpicfUsrAuthRedirectServerEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfUsrAuthRedirectServerIndex

          static final String OID_hpicfUsrAuthRedirectServerIndex

      hpicfUsrAuthRedirectServerIndex : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUsrAuthMIB(19).hpicfUsrAuthSystem(1).hpicfUsrAuthRedirectServerTable(17).hpicfUsrAuthRedirectServerEntry(1).hpicfUsrAuthRedirectServerIndex(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfUsrAuthRedirectServerIndex_0

          static final String OID_hpicfUsrAuthRedirectServerIndex_0

      hpicfUsrAuthRedirectServerIndex.0 : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUsrAuthMIB(19).hpicfUsrAuthSystem(1).hpicfUsrAuthRedirectServerTable(17).hpicfUsrAuthRedirectServerEntry(1).hpicfUsrAuthRedirectServerIndex(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfUsrAuthRedirectServerURL

          static final String OID_hpicfUsrAuthRedirectServerURL

      hpicfUsrAuthRedirectServerURL : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUsrAuthMIB(19).hpicfUsrAuthSystem(1).hpicfUsrAuthRedirectServerTable(17).hpicfUsrAuthRedirectServerEntry(1).hpicfUsrAuthRedirectServerURL(2)
      See Also:
        Constant Field Values

    - #### OID_hpicfUsrAuthRedirectServerURL_0

          static final String OID_hpicfUsrAuthRedirectServerURL_0

      hpicfUsrAuthRedirectServerURL.0 : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUsrAuthMIB(19).hpicfUsrAuthSystem(1).hpicfUsrAuthRedirectServerTable(17).hpicfUsrAuthRedirectServerEntry(1).hpicfUsrAuthRedirectServerURL(2).0
      See Also:
        Constant Field Values

    - #### OID_hpicfUsrAuthRedirectServerRowStatus

          static final String OID_hpicfUsrAuthRedirectServerRowStatus

      hpicfUsrAuthRedirectServerRowStatus : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUsrAuthMIB(19).hpicfUsrAuthSystem(1).hpicfUsrAuthRedirectServerTable(17).hpicfUsrAuthRedirectServerEntry(1).hpicfUsrAuthRedirectServerRowStatus(3)
      See Also:
        Constant Field Values

    - #### OID_hpicfUsrAuthRedirectServerRowStatus_0

          static final String OID_hpicfUsrAuthRedirectServerRowStatus_0

      hpicfUsrAuthRedirectServerRowStatus.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUsrAuthMIB(19).hpicfUsrAuthSystem(1).hpicfUsrAuthRedirectServerTable(17).hpicfUsrAuthRedirectServerEntry(1).hpicfUsrAuthRedirectServerRowStatus(3).0
      See Also:
        Constant Field Values

    - #### OID_hpicfUsrAuthRedirectServerRestrictiveFilter

          static final String OID_hpicfUsrAuthRedirectServerRestrictiveFilter

      hpicfUsrAuthRedirectServerRestrictiveFilter : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUsrAuthMIB(19).hpicfUsrAuthSystem(1).hpicfUsrAuthRedirectServerRestrictiveFilter(18)
      See Also:
        Constant Field Values

    - #### OID_hpicfUsrAuthRedirectServerRestrictiveFilter_0

          static final String OID_hpicfUsrAuthRedirectServerRestrictiveFilter_0

      hpicfUsrAuthRedirectServerRestrictiveFilter.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUsrAuthMIB(19).hpicfUsrAuthSystem(1).hpicfUsrAuthRedirectServerRestrictiveFilter(18).0
      See Also:
        Constant Field Values

    - #### OID_hpicfUsrAuthRedirectServerClientTimeout

          static final String OID_hpicfUsrAuthRedirectServerClientTimeout

      hpicfUsrAuthRedirectServerClientTimeout : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUsrAuthMIB(19).hpicfUsrAuthSystem(1).hpicfUsrAuthRedirectServerClientTimeout(19)
      See Also:
        Constant Field Values

    - #### OID_hpicfUsrAuthRedirectServerClientTimeout_0

          static final String OID_hpicfUsrAuthRedirectServerClientTimeout_0

      hpicfUsrAuthRedirectServerClientTimeout.0 : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUsrAuthMIB(19).hpicfUsrAuthSystem(1).hpicfUsrAuthRedirectServerClientTimeout(19).0
      See Also:
        Constant Field Values

    - #### OID_hpicfUsrAuthRedirectServerAuthFailureStats

          static final String OID_hpicfUsrAuthRedirectServerAuthFailureStats

      hpicfUsrAuthRedirectServerAuthFailureStats : Counter32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUsrAuthMIB(19).hpicfUsrAuthSystem(1).hpicfUsrAuthRedirectServerAuthFailureStats(20)
      See Also:
        Constant Field Values

    - #### OID_hpicfUsrAuthRedirectServerAuthFailureStats_0

          static final String OID_hpicfUsrAuthRedirectServerAuthFailureStats_0

      hpicfUsrAuthRedirectServerAuthFailureStats.0 : Counter32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUsrAuthMIB(19).hpicfUsrAuthSystem(1).hpicfUsrAuthRedirectServerAuthFailureStats(20).0
      See Also:
        Constant Field Values

    - #### OID_hpicfUsrAuthPorts

          static final String OID_hpicfUsrAuthPorts

      hpicfUsrAuthPorts : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUsrAuthMIB(19).hpicfUsrAuthPorts(2)
      See Also:
        Constant Field Values

    - #### OID_hpicfUsrAuthPorts_0

          static final String OID_hpicfUsrAuthPorts_0

      hpicfUsrAuthPorts.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUsrAuthMIB(19).hpicfUsrAuthPorts(2).0
      See Also:
        Constant Field Values

    - #### OID_hpicfUsrAuthPortTable

          static final String OID_hpicfUsrAuthPortTable

      hpicfUsrAuthPortTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUsrAuthMIB(19).hpicfUsrAuthPorts(2).hpicfUsrAuthPortTable(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfUsrAuthPortTable_0

          static final String OID_hpicfUsrAuthPortTable_0

      hpicfUsrAuthPortTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUsrAuthMIB(19).hpicfUsrAuthPorts(2).hpicfUsrAuthPortTable(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfUsrAuthPortEntry

          static final String OID_hpicfUsrAuthPortEntry

      hpicfUsrAuthPortEntry : HpicfUsrAuthPortEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUsrAuthMIB(19).hpicfUsrAuthPorts(2).hpicfUsrAuthPortTable(1).hpicfUsrAuthPortEntry(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfUsrAuthPortEntry_0

          static final String OID_hpicfUsrAuthPortEntry_0

      hpicfUsrAuthPortEntry.0 : HpicfUsrAuthPortEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUsrAuthMIB(19).hpicfUsrAuthPorts(2).hpicfUsrAuthPortTable(1).hpicfUsrAuthPortEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfUsrAuthPortNumber

          static final String OID_hpicfUsrAuthPortNumber

      hpicfUsrAuthPortNumber : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUsrAuthMIB(19).hpicfUsrAuthPorts(2).hpicfUsrAuthPortTable(1).hpicfUsrAuthPortEntry(1).hpicfUsrAuthPortNumber(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfUsrAuthPortNumber_0

          static final String OID_hpicfUsrAuthPortNumber_0

      hpicfUsrAuthPortNumber.0 : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUsrAuthMIB(19).hpicfUsrAuthPorts(2).hpicfUsrAuthPortTable(1).hpicfUsrAuthPortEntry(1).hpicfUsrAuthPortNumber(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfUsrAuthWebAuthAdminStatus

          static final String OID_hpicfUsrAuthWebAuthAdminStatus

      hpicfUsrAuthWebAuthAdminStatus : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUsrAuthMIB(19).hpicfUsrAuthPorts(2).hpicfUsrAuthPortTable(1).hpicfUsrAuthPortEntry(1).hpicfUsrAuthWebAuthAdminStatus(2)
      See Also:
        Constant Field Values

    - #### OID_hpicfUsrAuthWebAuthAdminStatus_0

          static final String OID_hpicfUsrAuthWebAuthAdminStatus_0

      hpicfUsrAuthWebAuthAdminStatus.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUsrAuthMIB(19).hpicfUsrAuthPorts(2).hpicfUsrAuthPortTable(1).hpicfUsrAuthPortEntry(1).hpicfUsrAuthWebAuthAdminStatus(2).0
      See Also:
        Constant Field Values

    - #### OID_hpicfUsrAuthMacAuthAdminStatus

          static final String OID_hpicfUsrAuthMacAuthAdminStatus

      hpicfUsrAuthMacAuthAdminStatus : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUsrAuthMIB(19).hpicfUsrAuthPorts(2).hpicfUsrAuthPortTable(1).hpicfUsrAuthPortEntry(1).hpicfUsrAuthMacAuthAdminStatus(3)
      See Also:
        Constant Field Values

    - #### OID_hpicfUsrAuthMacAuthAdminStatus_0

          static final String OID_hpicfUsrAuthMacAuthAdminStatus_0

      hpicfUsrAuthMacAuthAdminStatus.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUsrAuthMIB(19).hpicfUsrAuthPorts(2).hpicfUsrAuthPortTable(1).hpicfUsrAuthPortEntry(1).hpicfUsrAuthMacAuthAdminStatus(3).0
      See Also:
        Constant Field Values

    - #### OID_hpicfUsrAuthPortReauthenticate

          static final String OID_hpicfUsrAuthPortReauthenticate

      hpicfUsrAuthPortReauthenticate : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUsrAuthMIB(19).hpicfUsrAuthPorts(2).hpicfUsrAuthPortTable(1).hpicfUsrAuthPortEntry(1).hpicfUsrAuthPortReauthenticate(4)
      See Also:
        Constant Field Values

    - #### OID_hpicfUsrAuthPortReauthenticate_0

          static final String OID_hpicfUsrAuthPortReauthenticate_0

      hpicfUsrAuthPortReauthenticate.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUsrAuthMIB(19).hpicfUsrAuthPorts(2).hpicfUsrAuthPortTable(1).hpicfUsrAuthPortEntry(1).hpicfUsrAuthPortReauthenticate(4).0
      See Also:
        Constant Field Values

    - #### OID_hpicfUsrAuthWebAuthConfig

          static final String OID_hpicfUsrAuthWebAuthConfig

      hpicfUsrAuthWebAuthConfig : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUsrAuthMIB(19).hpicfUsrAuthWebAuthConfig(3)
      See Also:
        Constant Field Values

    - #### OID_hpicfUsrAuthWebAuthConfig_0

          static final String OID_hpicfUsrAuthWebAuthConfig_0

      hpicfUsrAuthWebAuthConfig.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUsrAuthMIB(19).hpicfUsrAuthWebAuthConfig(3).0
      See Also:
        Constant Field Values

    - #### OID_hpicfUsrAuthWebAuthConfigTable

          static final String OID_hpicfUsrAuthWebAuthConfigTable

      hpicfUsrAuthWebAuthConfigTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUsrAuthMIB(19).hpicfUsrAuthWebAuthConfig(3).hpicfUsrAuthWebAuthConfigTable(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfUsrAuthWebAuthConfigTable_0

          static final String OID_hpicfUsrAuthWebAuthConfigTable_0

      hpicfUsrAuthWebAuthConfigTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUsrAuthMIB(19).hpicfUsrAuthWebAuthConfig(3).hpicfUsrAuthWebAuthConfigTable(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfUsrAuthWebAuthConfigEntry

          static final String OID_hpicfUsrAuthWebAuthConfigEntry

      hpicfUsrAuthWebAuthConfigEntry : HpicfUsrAuthWebAuthConfigEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUsrAuthMIB(19).hpicfUsrAuthWebAuthConfig(3).hpicfUsrAuthWebAuthConfigTable(1).hpicfUsrAuthWebAuthConfigEntry(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfUsrAuthWebAuthConfigEntry_0

          static final String OID_hpicfUsrAuthWebAuthConfigEntry_0

      hpicfUsrAuthWebAuthConfigEntry.0 : HpicfUsrAuthWebAuthConfigEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUsrAuthMIB(19).hpicfUsrAuthWebAuthConfig(3).hpicfUsrAuthWebAuthConfigTable(1).hpicfUsrAuthWebAuthConfigEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfUsrAuthWebAuthClientLimit

          static final String OID_hpicfUsrAuthWebAuthClientLimit

      hpicfUsrAuthWebAuthClientLimit : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUsrAuthMIB(19).hpicfUsrAuthWebAuthConfig(3).hpicfUsrAuthWebAuthConfigTable(1).hpicfUsrAuthWebAuthConfigEntry(1).hpicfUsrAuthWebAuthClientLimit(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfUsrAuthWebAuthClientLimit_0

          static final String OID_hpicfUsrAuthWebAuthClientLimit_0

      hpicfUsrAuthWebAuthClientLimit.0 : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUsrAuthMIB(19).hpicfUsrAuthWebAuthConfig(3).hpicfUsrAuthWebAuthConfigTable(1).hpicfUsrAuthWebAuthConfigEntry(1).hpicfUsrAuthWebAuthClientLimit(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfUsrAuthWebAuthClientMoves

          static final String OID_hpicfUsrAuthWebAuthClientMoves

      hpicfUsrAuthWebAuthClientMoves : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUsrAuthMIB(19).hpicfUsrAuthWebAuthConfig(3).hpicfUsrAuthWebAuthConfigTable(1).hpicfUsrAuthWebAuthConfigEntry(1).hpicfUsrAuthWebAuthClientMoves(2)
      See Also:
        Constant Field Values

    - #### OID_hpicfUsrAuthWebAuthClientMoves_0

          static final String OID_hpicfUsrAuthWebAuthClientMoves_0

      hpicfUsrAuthWebAuthClientMoves.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUsrAuthMIB(19).hpicfUsrAuthWebAuthConfig(3).hpicfUsrAuthWebAuthConfigTable(1).hpicfUsrAuthWebAuthConfigEntry(1).hpicfUsrAuthWebAuthClientMoves(2).0
      See Also:
        Constant Field Values

    - #### OID_hpicfUsrAuthWebAuthSSLState

          static final String OID_hpicfUsrAuthWebAuthSSLState

      hpicfUsrAuthWebAuthSSLState : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUsrAuthMIB(19).hpicfUsrAuthWebAuthConfig(3).hpicfUsrAuthWebAuthConfigTable(1).hpicfUsrAuthWebAuthConfigEntry(1).hpicfUsrAuthWebAuthSSLState(3)
      See Also:
        Constant Field Values

    - #### OID_hpicfUsrAuthWebAuthSSLState_0

          static final String OID_hpicfUsrAuthWebAuthSSLState_0

      hpicfUsrAuthWebAuthSSLState.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUsrAuthMIB(19).hpicfUsrAuthWebAuthConfig(3).hpicfUsrAuthWebAuthConfigTable(1).hpicfUsrAuthWebAuthConfigEntry(1).hpicfUsrAuthWebAuthSSLState(3).0
      See Also:
        Constant Field Values

    - #### OID_hpicfUsrAuthWebAuthRedirectUrl

          static final String OID_hpicfUsrAuthWebAuthRedirectUrl

      hpicfUsrAuthWebAuthRedirectUrl : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUsrAuthMIB(19).hpicfUsrAuthWebAuthConfig(3).hpicfUsrAuthWebAuthConfigTable(1).hpicfUsrAuthWebAuthConfigEntry(1).hpicfUsrAuthWebAuthRedirectUrl(4)
      See Also:
        Constant Field Values

    - #### OID_hpicfUsrAuthWebAuthRedirectUrl_0

          static final String OID_hpicfUsrAuthWebAuthRedirectUrl_0

      hpicfUsrAuthWebAuthRedirectUrl.0 : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUsrAuthMIB(19).hpicfUsrAuthWebAuthConfig(3).hpicfUsrAuthWebAuthConfigTable(1).hpicfUsrAuthWebAuthConfigEntry(1).hpicfUsrAuthWebAuthRedirectUrl(4).0
      See Also:
        Constant Field Values

    - #### OID_hpicfUsrAuthWebAuthQuietPeriod

          static final String OID_hpicfUsrAuthWebAuthQuietPeriod

      hpicfUsrAuthWebAuthQuietPeriod : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUsrAuthMIB(19).hpicfUsrAuthWebAuthConfig(3).hpicfUsrAuthWebAuthConfigTable(1).hpicfUsrAuthWebAuthConfigEntry(1).hpicfUsrAuthWebAuthQuietPeriod(5)
      See Also:
        Constant Field Values

    - #### OID_hpicfUsrAuthWebAuthQuietPeriod_0

          static final String OID_hpicfUsrAuthWebAuthQuietPeriod_0

      hpicfUsrAuthWebAuthQuietPeriod.0 : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUsrAuthMIB(19).hpicfUsrAuthWebAuthConfig(3).hpicfUsrAuthWebAuthConfigTable(1).hpicfUsrAuthWebAuthConfigEntry(1).hpicfUsrAuthWebAuthQuietPeriod(5).0
      See Also:
        Constant Field Values

    - #### OID_hpicfUsrAuthWebAuthServerTimeout

          static final String OID_hpicfUsrAuthWebAuthServerTimeout

      hpicfUsrAuthWebAuthServerTimeout : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUsrAuthMIB(19).hpicfUsrAuthWebAuthConfig(3).hpicfUsrAuthWebAuthConfigTable(1).hpicfUsrAuthWebAuthConfigEntry(1).hpicfUsrAuthWebAuthServerTimeout(6)
      See Also:
        Constant Field Values

    - #### OID_hpicfUsrAuthWebAuthServerTimeout_0

          static final String OID_hpicfUsrAuthWebAuthServerTimeout_0

      hpicfUsrAuthWebAuthServerTimeout.0 : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUsrAuthMIB(19).hpicfUsrAuthWebAuthConfig(3).hpicfUsrAuthWebAuthConfigTable(1).hpicfUsrAuthWebAuthConfigEntry(1).hpicfUsrAuthWebAuthServerTimeout(6).0
      See Also:
        Constant Field Values

    - #### OID_hpicfUsrAuthWebAuthServerMaxReq

          static final String OID_hpicfUsrAuthWebAuthServerMaxReq

      hpicfUsrAuthWebAuthServerMaxReq : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUsrAuthMIB(19).hpicfUsrAuthWebAuthConfig(3).hpicfUsrAuthWebAuthConfigTable(1).hpicfUsrAuthWebAuthConfigEntry(1).hpicfUsrAuthWebAuthServerMaxReq(7)
      See Also:
        Constant Field Values

    - #### OID_hpicfUsrAuthWebAuthServerMaxReq_0

          static final String OID_hpicfUsrAuthWebAuthServerMaxReq_0

      hpicfUsrAuthWebAuthServerMaxReq.0 : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUsrAuthMIB(19).hpicfUsrAuthWebAuthConfig(3).hpicfUsrAuthWebAuthConfigTable(1).hpicfUsrAuthWebAuthConfigEntry(1).hpicfUsrAuthWebAuthServerMaxReq(7).0
      See Also:
        Constant Field Values

    - #### OID_hpicfUsrAuthWebAuthMaxRetries

          static final String OID_hpicfUsrAuthWebAuthMaxRetries

      hpicfUsrAuthWebAuthMaxRetries : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUsrAuthMIB(19).hpicfUsrAuthWebAuthConfig(3).hpicfUsrAuthWebAuthConfigTable(1).hpicfUsrAuthWebAuthConfigEntry(1).hpicfUsrAuthWebAuthMaxRetries(8)
      See Also:
        Constant Field Values

    - #### OID_hpicfUsrAuthWebAuthMaxRetries_0

          static final String OID_hpicfUsrAuthWebAuthMaxRetries_0

      hpicfUsrAuthWebAuthMaxRetries.0 : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUsrAuthMIB(19).hpicfUsrAuthWebAuthConfig(3).hpicfUsrAuthWebAuthConfigTable(1).hpicfUsrAuthWebAuthConfigEntry(1).hpicfUsrAuthWebAuthMaxRetries(8).0
      See Also:
        Constant Field Values

    - #### OID_hpicfUsrAuthWebAuthLogoffPeriod

          static final String OID_hpicfUsrAuthWebAuthLogoffPeriod

      hpicfUsrAuthWebAuthLogoffPeriod : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUsrAuthMIB(19).hpicfUsrAuthWebAuthConfig(3).hpicfUsrAuthWebAuthConfigTable(1).hpicfUsrAuthWebAuthConfigEntry(1).hpicfUsrAuthWebAuthLogoffPeriod(9)
      See Also:
        Constant Field Values

    - #### OID_hpicfUsrAuthWebAuthLogoffPeriod_0

          static final String OID_hpicfUsrAuthWebAuthLogoffPeriod_0

      hpicfUsrAuthWebAuthLogoffPeriod.0 : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUsrAuthMIB(19).hpicfUsrAuthWebAuthConfig(3).hpicfUsrAuthWebAuthConfigTable(1).hpicfUsrAuthWebAuthConfigEntry(1).hpicfUsrAuthWebAuthLogoffPeriod(9).0
      See Also:
        Constant Field Values

    - #### OID_hpicfUsrAuthWebAuthReAuthPeriod

          static final String OID_hpicfUsrAuthWebAuthReAuthPeriod

      hpicfUsrAuthWebAuthReAuthPeriod : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUsrAuthMIB(19).hpicfUsrAuthWebAuthConfig(3).hpicfUsrAuthWebAuthConfigTable(1).hpicfUsrAuthWebAuthConfigEntry(1).hpicfUsrAuthWebAuthReAuthPeriod(10)
      See Also:
        Constant Field Values

    - #### OID_hpicfUsrAuthWebAuthReAuthPeriod_0

          static final String OID_hpicfUsrAuthWebAuthReAuthPeriod_0

      hpicfUsrAuthWebAuthReAuthPeriod.0 : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUsrAuthMIB(19).hpicfUsrAuthWebAuthConfig(3).hpicfUsrAuthWebAuthConfigTable(1).hpicfUsrAuthWebAuthConfigEntry(1).hpicfUsrAuthWebAuthReAuthPeriod(10).0
      See Also:
        Constant Field Values

    - #### OID_hpicfUsrAuthWebAuthAuthVid

          static final String OID_hpicfUsrAuthWebAuthAuthVid

      hpicfUsrAuthWebAuthAuthVid : Unsigned32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUsrAuthMIB(19).hpicfUsrAuthWebAuthConfig(3).hpicfUsrAuthWebAuthConfigTable(1).hpicfUsrAuthWebAuthConfigEntry(1).hpicfUsrAuthWebAuthAuthVid(11)
      See Also:
        Constant Field Values

    - #### OID_hpicfUsrAuthWebAuthAuthVid_0

          static final String OID_hpicfUsrAuthWebAuthAuthVid_0

      hpicfUsrAuthWebAuthAuthVid.0 : Unsigned32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUsrAuthMIB(19).hpicfUsrAuthWebAuthConfig(3).hpicfUsrAuthWebAuthConfigTable(1).hpicfUsrAuthWebAuthConfigEntry(1).hpicfUsrAuthWebAuthAuthVid(11).0
      See Also:
        Constant Field Values

    - #### OID_hpicfUsrAuthWebAuthUnauthVid

          static final String OID_hpicfUsrAuthWebAuthUnauthVid

      hpicfUsrAuthWebAuthUnauthVid : Unsigned32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUsrAuthMIB(19).hpicfUsrAuthWebAuthConfig(3).hpicfUsrAuthWebAuthConfigTable(1).hpicfUsrAuthWebAuthConfigEntry(1).hpicfUsrAuthWebAuthUnauthVid(12)
      See Also:
        Constant Field Values

    - #### OID_hpicfUsrAuthWebAuthUnauthVid_0

          static final String OID_hpicfUsrAuthWebAuthUnauthVid_0

      hpicfUsrAuthWebAuthUnauthVid.0 : Unsigned32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUsrAuthMIB(19).hpicfUsrAuthWebAuthConfig(3).hpicfUsrAuthWebAuthConfigTable(1).hpicfUsrAuthWebAuthConfigEntry(1).hpicfUsrAuthWebAuthUnauthVid(12).0
      See Also:
        Constant Field Values

    - #### OID_hpicfUsrAuthMacAuthConfig

          static final String OID_hpicfUsrAuthMacAuthConfig

      hpicfUsrAuthMacAuthConfig : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUsrAuthMIB(19).hpicfUsrAuthMacAuthConfig(4)
      See Also:
        Constant Field Values

    - #### OID_hpicfUsrAuthMacAuthConfig_0

          static final String OID_hpicfUsrAuthMacAuthConfig_0

      hpicfUsrAuthMacAuthConfig.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUsrAuthMIB(19).hpicfUsrAuthMacAuthConfig(4).0
      See Also:
        Constant Field Values

    - #### OID_hpicfUsrAuthMacAuthConfigTable

          static final String OID_hpicfUsrAuthMacAuthConfigTable

      hpicfUsrAuthMacAuthConfigTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUsrAuthMIB(19).hpicfUsrAuthMacAuthConfig(4).hpicfUsrAuthMacAuthConfigTable(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfUsrAuthMacAuthConfigTable_0

          static final String OID_hpicfUsrAuthMacAuthConfigTable_0

      hpicfUsrAuthMacAuthConfigTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUsrAuthMIB(19).hpicfUsrAuthMacAuthConfig(4).hpicfUsrAuthMacAuthConfigTable(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfUsrAuthMacAuthConfigEntry

          static final String OID_hpicfUsrAuthMacAuthConfigEntry

      hpicfUsrAuthMacAuthConfigEntry : HpicfUsrAuthMacAuthConfigEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUsrAuthMIB(19).hpicfUsrAuthMacAuthConfig(4).hpicfUsrAuthMacAuthConfigTable(1).hpicfUsrAuthMacAuthConfigEntry(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfUsrAuthMacAuthConfigEntry_0

          static final String OID_hpicfUsrAuthMacAuthConfigEntry_0

      hpicfUsrAuthMacAuthConfigEntry.0 : HpicfUsrAuthMacAuthConfigEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUsrAuthMIB(19).hpicfUsrAuthMacAuthConfig(4).hpicfUsrAuthMacAuthConfigTable(1).hpicfUsrAuthMacAuthConfigEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfUsrAuthMacAuthClientLimit

          static final String OID_hpicfUsrAuthMacAuthClientLimit

      hpicfUsrAuthMacAuthClientLimit : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUsrAuthMIB(19).hpicfUsrAuthMacAuthConfig(4).hpicfUsrAuthMacAuthConfigTable(1).hpicfUsrAuthMacAuthConfigEntry(1).hpicfUsrAuthMacAuthClientLimit(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfUsrAuthMacAuthClientLimit_0

          static final String OID_hpicfUsrAuthMacAuthClientLimit_0

      hpicfUsrAuthMacAuthClientLimit.0 : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUsrAuthMIB(19).hpicfUsrAuthMacAuthConfig(4).hpicfUsrAuthMacAuthConfigTable(1).hpicfUsrAuthMacAuthConfigEntry(1).hpicfUsrAuthMacAuthClientLimit(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfUsrAuthMacAuthClientMoves

          static final String OID_hpicfUsrAuthMacAuthClientMoves

      hpicfUsrAuthMacAuthClientMoves : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUsrAuthMIB(19).hpicfUsrAuthMacAuthConfig(4).hpicfUsrAuthMacAuthConfigTable(1).hpicfUsrAuthMacAuthConfigEntry(1).hpicfUsrAuthMacAuthClientMoves(2)
      See Also:
        Constant Field Values

    - #### OID_hpicfUsrAuthMacAuthClientMoves_0

          static final String OID_hpicfUsrAuthMacAuthClientMoves_0

      hpicfUsrAuthMacAuthClientMoves.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUsrAuthMIB(19).hpicfUsrAuthMacAuthConfig(4).hpicfUsrAuthMacAuthConfigTable(1).hpicfUsrAuthMacAuthConfigEntry(1).hpicfUsrAuthMacAuthClientMoves(2).0
      See Also:
        Constant Field Values

    - #### OID_hpicfUsrAuthMacAuthQuietPeriod

          static final String OID_hpicfUsrAuthMacAuthQuietPeriod

      hpicfUsrAuthMacAuthQuietPeriod : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUsrAuthMIB(19).hpicfUsrAuthMacAuthConfig(4).hpicfUsrAuthMacAuthConfigTable(1).hpicfUsrAuthMacAuthConfigEntry(1).hpicfUsrAuthMacAuthQuietPeriod(3)
      See Also:
        Constant Field Values

    - #### OID_hpicfUsrAuthMacAuthQuietPeriod_0

          static final String OID_hpicfUsrAuthMacAuthQuietPeriod_0

      hpicfUsrAuthMacAuthQuietPeriod.0 : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUsrAuthMIB(19).hpicfUsrAuthMacAuthConfig(4).hpicfUsrAuthMacAuthConfigTable(1).hpicfUsrAuthMacAuthConfigEntry(1).hpicfUsrAuthMacAuthQuietPeriod(3).0
      See Also:
        Constant Field Values

    - #### OID_hpicfUsrAuthMacAuthServerTimeout

          static final String OID_hpicfUsrAuthMacAuthServerTimeout

      hpicfUsrAuthMacAuthServerTimeout : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUsrAuthMIB(19).hpicfUsrAuthMacAuthConfig(4).hpicfUsrAuthMacAuthConfigTable(1).hpicfUsrAuthMacAuthConfigEntry(1).hpicfUsrAuthMacAuthServerTimeout(4)
      See Also:
        Constant Field Values

    - #### OID_hpicfUsrAuthMacAuthServerTimeout_0

          static final String OID_hpicfUsrAuthMacAuthServerTimeout_0

      hpicfUsrAuthMacAuthServerTimeout.0 : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUsrAuthMIB(19).hpicfUsrAuthMacAuthConfig(4).hpicfUsrAuthMacAuthConfigTable(1).hpicfUsrAuthMacAuthConfigEntry(1).hpicfUsrAuthMacAuthServerTimeout(4).0
      See Also:
        Constant Field Values

    - #### OID_hpicfUsrAuthMacAuthServerMaxReq

          static final String OID_hpicfUsrAuthMacAuthServerMaxReq

      hpicfUsrAuthMacAuthServerMaxReq : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUsrAuthMIB(19).hpicfUsrAuthMacAuthConfig(4).hpicfUsrAuthMacAuthConfigTable(1).hpicfUsrAuthMacAuthConfigEntry(1).hpicfUsrAuthMacAuthServerMaxReq(5)
      See Also:
        Constant Field Values

    - #### OID_hpicfUsrAuthMacAuthServerMaxReq_0

          static final String OID_hpicfUsrAuthMacAuthServerMaxReq_0

      hpicfUsrAuthMacAuthServerMaxReq.0 : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUsrAuthMIB(19).hpicfUsrAuthMacAuthConfig(4).hpicfUsrAuthMacAuthConfigTable(1).hpicfUsrAuthMacAuthConfigEntry(1).hpicfUsrAuthMacAuthServerMaxReq(5).0
      See Also:
        Constant Field Values

    - #### OID_hpicfUsrAuthMacAuthLogoffPeriod

          static final String OID_hpicfUsrAuthMacAuthLogoffPeriod

      hpicfUsrAuthMacAuthLogoffPeriod : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUsrAuthMIB(19).hpicfUsrAuthMacAuthConfig(4).hpicfUsrAuthMacAuthConfigTable(1).hpicfUsrAuthMacAuthConfigEntry(1).hpicfUsrAuthMacAuthLogoffPeriod(6)
      See Also:
        Constant Field Values

    - #### OID_hpicfUsrAuthMacAuthLogoffPeriod_0

          static final String OID_hpicfUsrAuthMacAuthLogoffPeriod_0

      hpicfUsrAuthMacAuthLogoffPeriod.0 : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUsrAuthMIB(19).hpicfUsrAuthMacAuthConfig(4).hpicfUsrAuthMacAuthConfigTable(1).hpicfUsrAuthMacAuthConfigEntry(1).hpicfUsrAuthMacAuthLogoffPeriod(6).0
      See Also:
        Constant Field Values

    - #### OID_hpicfUsrAuthMacAuthReAuthPeriod

          static final String OID_hpicfUsrAuthMacAuthReAuthPeriod

      hpicfUsrAuthMacAuthReAuthPeriod : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUsrAuthMIB(19).hpicfUsrAuthMacAuthConfig(4).hpicfUsrAuthMacAuthConfigTable(1).hpicfUsrAuthMacAuthConfigEntry(1).hpicfUsrAuthMacAuthReAuthPeriod(7)
      See Also:
        Constant Field Values

    - #### OID_hpicfUsrAuthMacAuthReAuthPeriod_0

          static final String OID_hpicfUsrAuthMacAuthReAuthPeriod_0

      hpicfUsrAuthMacAuthReAuthPeriod.0 : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUsrAuthMIB(19).hpicfUsrAuthMacAuthConfig(4).hpicfUsrAuthMacAuthConfigTable(1).hpicfUsrAuthMacAuthConfigEntry(1).hpicfUsrAuthMacAuthReAuthPeriod(7).0
      See Also:
        Constant Field Values

    - #### OID_hpicfUsrAuthMacAuthAuthVid

          static final String OID_hpicfUsrAuthMacAuthAuthVid

      hpicfUsrAuthMacAuthAuthVid : Unsigned32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUsrAuthMIB(19).hpicfUsrAuthMacAuthConfig(4).hpicfUsrAuthMacAuthConfigTable(1).hpicfUsrAuthMacAuthConfigEntry(1).hpicfUsrAuthMacAuthAuthVid(8)
      See Also:
        Constant Field Values

    - #### OID_hpicfUsrAuthMacAuthAuthVid_0

          static final String OID_hpicfUsrAuthMacAuthAuthVid_0

      hpicfUsrAuthMacAuthAuthVid.0 : Unsigned32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUsrAuthMIB(19).hpicfUsrAuthMacAuthConfig(4).hpicfUsrAuthMacAuthConfigTable(1).hpicfUsrAuthMacAuthConfigEntry(1).hpicfUsrAuthMacAuthAuthVid(8).0
      See Also:
        Constant Field Values

    - #### OID_hpicfUsrAuthMacAuthUnauthVid

          static final String OID_hpicfUsrAuthMacAuthUnauthVid

      hpicfUsrAuthMacAuthUnauthVid : Unsigned32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUsrAuthMIB(19).hpicfUsrAuthMacAuthConfig(4).hpicfUsrAuthMacAuthConfigTable(1).hpicfUsrAuthMacAuthConfigEntry(1).hpicfUsrAuthMacAuthUnauthVid(9)
      See Also:
        Constant Field Values

    - #### OID_hpicfUsrAuthMacAuthUnauthVid_0

          static final String OID_hpicfUsrAuthMacAuthUnauthVid_0

      hpicfUsrAuthMacAuthUnauthVid.0 : Unsigned32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUsrAuthMIB(19).hpicfUsrAuthMacAuthConfig(4).hpicfUsrAuthMacAuthConfigTable(1).hpicfUsrAuthMacAuthConfigEntry(1).hpicfUsrAuthMacAuthUnauthVid(9).0
      See Also:
        Constant Field Values

    - #### OID_hpicfUsrAuthMacAuthClientReauthenticateTable

          static final String OID_hpicfUsrAuthMacAuthClientReauthenticateTable

      hpicfUsrAuthMacAuthClientReauthenticateTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUsrAuthMIB(19).hpicfUsrAuthMacAuthConfig(4).hpicfUsrAuthMacAuthClientReauthenticateTable(2)
      See Also:
        Constant Field Values

    - #### OID_hpicfUsrAuthMacAuthClientReauthenticateTable_0

          static final String OID_hpicfUsrAuthMacAuthClientReauthenticateTable_0

      hpicfUsrAuthMacAuthClientReauthenticateTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUsrAuthMIB(19).hpicfUsrAuthMacAuthConfig(4).hpicfUsrAuthMacAuthClientReauthenticateTable(2).0
      See Also:
        Constant Field Values

    - #### OID_hpicfUsrAuthMacAuthClientReauthenticateEntry

          static final String OID_hpicfUsrAuthMacAuthClientReauthenticateEntry

      hpicfUsrAuthMacAuthClientReauthenticateEntry : HpicfUsrAuthMacAuthClientReauthenticateEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUsrAuthMIB(19).hpicfUsrAuthMacAuthConfig(4).hpicfUsrAuthMacAuthClientReauthenticateTable(2).hpicfUsrAuthMacAuthClientReauthenticateEntry(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfUsrAuthMacAuthClientReauthenticateEntry_0

          static final String OID_hpicfUsrAuthMacAuthClientReauthenticateEntry_0

      hpicfUsrAuthMacAuthClientReauthenticateEntry.0 : HpicfUsrAuthMacAuthClientReauthenticateEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUsrAuthMIB(19).hpicfUsrAuthMacAuthConfig(4).hpicfUsrAuthMacAuthClientReauthenticateTable(2).hpicfUsrAuthMacAuthClientReauthenticateEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfUsrAuthMacAuthClientReauthenticateInterfaceIndex

          static final String OID_hpicfUsrAuthMacAuthClientReauthenticateInterfaceIndex

      hpicfUsrAuthMacAuthClientReauthenticateInterfaceIndex : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUsrAuthMIB(19).hpicfUsrAuthMacAuthConfig(4).hpicfUsrAuthMacAuthClientReauthenticateTable(2).hpicfUsrAuthMacAuthClientReauthenticateEntry(1).hpicfUsrAuthMacAuthClientReauthenticateInterfaceIndex(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfUsrAuthMacAuthClientReauthenticateInterfaceIndex_0

          static final String OID_hpicfUsrAuthMacAuthClientReauthenticateInterfaceIndex_0

      hpicfUsrAuthMacAuthClientReauthenticateInterfaceIndex.0 : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUsrAuthMIB(19).hpicfUsrAuthMacAuthConfig(4).hpicfUsrAuthMacAuthClientReauthenticateTable(2).hpicfUsrAuthMacAuthClientReauthenticateEntry(1).hpicfUsrAuthMacAuthClientReauthenticateInterfaceIndex(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfUsrAuthMacAuthClientReauthenticateMacAddress

          static final String OID_hpicfUsrAuthMacAuthClientReauthenticateMacAddress

      hpicfUsrAuthMacAuthClientReauthenticateMacAddress : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUsrAuthMIB(19).hpicfUsrAuthMacAuthConfig(4).hpicfUsrAuthMacAuthClientReauthenticateTable(2).hpicfUsrAuthMacAuthClientReauthenticateEntry(1).hpicfUsrAuthMacAuthClientReauthenticateMacAddress(2)
      See Also:
        Constant Field Values

    - #### OID_hpicfUsrAuthMacAuthClientReauthenticateMacAddress_0

          static final String OID_hpicfUsrAuthMacAuthClientReauthenticateMacAddress_0

      hpicfUsrAuthMacAuthClientReauthenticateMacAddress.0 : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUsrAuthMIB(19).hpicfUsrAuthMacAuthConfig(4).hpicfUsrAuthMacAuthClientReauthenticateTable(2).hpicfUsrAuthMacAuthClientReauthenticateEntry(1).hpicfUsrAuthMacAuthClientReauthenticateMacAddress(2).0
      See Also:
        Constant Field Values

    - #### OID_hpicfUsrAuthMacAuthClientReauthenticate

          static final String OID_hpicfUsrAuthMacAuthClientReauthenticate

      hpicfUsrAuthMacAuthClientReauthenticate : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUsrAuthMIB(19).hpicfUsrAuthMacAuthConfig(4).hpicfUsrAuthMacAuthClientReauthenticateTable(2).hpicfUsrAuthMacAuthClientReauthenticateEntry(1).hpicfUsrAuthMacAuthClientReauthenticate(3)
      See Also:
        Constant Field Values

    - #### OID_hpicfUsrAuthMacAuthClientReauthenticate_0

          static final String OID_hpicfUsrAuthMacAuthClientReauthenticate_0

      hpicfUsrAuthMacAuthClientReauthenticate.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUsrAuthMIB(19).hpicfUsrAuthMacAuthConfig(4).hpicfUsrAuthMacAuthClientReauthenticateTable(2).hpicfUsrAuthMacAuthClientReauthenticateEntry(1).hpicfUsrAuthMacAuthClientReauthenticate(3).0
      See Also:
        Constant Field Values

    - #### OID_hpicfUsrAuthWebAuthStats

          static final String OID_hpicfUsrAuthWebAuthStats

      hpicfUsrAuthWebAuthStats : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUsrAuthMIB(19).hpicfUsrAuthWebAuthStats(5)
      See Also:
        Constant Field Values

    - #### OID_hpicfUsrAuthWebAuthStats_0

          static final String OID_hpicfUsrAuthWebAuthStats_0

      hpicfUsrAuthWebAuthStats.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUsrAuthMIB(19).hpicfUsrAuthWebAuthStats(5).0
      See Also:
        Constant Field Values

    - #### OID_hpicfUsrAuthWebAuthSessionStatsTable

          static final String OID_hpicfUsrAuthWebAuthSessionStatsTable

      hpicfUsrAuthWebAuthSessionStatsTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUsrAuthMIB(19).hpicfUsrAuthWebAuthStats(5).hpicfUsrAuthWebAuthSessionStatsTable(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfUsrAuthWebAuthSessionStatsTable_0

          static final String OID_hpicfUsrAuthWebAuthSessionStatsTable_0

      hpicfUsrAuthWebAuthSessionStatsTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUsrAuthMIB(19).hpicfUsrAuthWebAuthStats(5).hpicfUsrAuthWebAuthSessionStatsTable(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfUsrAuthWebAuthSessionStatsEntry

          static final String OID_hpicfUsrAuthWebAuthSessionStatsEntry

      hpicfUsrAuthWebAuthSessionStatsEntry : HpicfUsrAuthWebAuthSessionStatsEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUsrAuthMIB(19).hpicfUsrAuthWebAuthStats(5).hpicfUsrAuthWebAuthSessionStatsTable(1).hpicfUsrAuthWebAuthSessionStatsEntry(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfUsrAuthWebAuthSessionStatsEntry_0

          static final String OID_hpicfUsrAuthWebAuthSessionStatsEntry_0

      hpicfUsrAuthWebAuthSessionStatsEntry.0 : HpicfUsrAuthWebAuthSessionStatsEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUsrAuthMIB(19).hpicfUsrAuthWebAuthStats(5).hpicfUsrAuthWebAuthSessionStatsTable(1).hpicfUsrAuthWebAuthSessionStatsEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfUsrAuthWebAuthSessionMacAddr

          static final String OID_hpicfUsrAuthWebAuthSessionMacAddr

      hpicfUsrAuthWebAuthSessionMacAddr : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUsrAuthMIB(19).hpicfUsrAuthWebAuthStats(5).hpicfUsrAuthWebAuthSessionStatsTable(1).hpicfUsrAuthWebAuthSessionStatsEntry(1).hpicfUsrAuthWebAuthSessionMacAddr(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfUsrAuthWebAuthSessionMacAddr_0

          static final String OID_hpicfUsrAuthWebAuthSessionMacAddr_0

      hpicfUsrAuthWebAuthSessionMacAddr.0 : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUsrAuthMIB(19).hpicfUsrAuthWebAuthStats(5).hpicfUsrAuthWebAuthSessionStatsTable(1).hpicfUsrAuthWebAuthSessionStatsEntry(1).hpicfUsrAuthWebAuthSessionMacAddr(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfUsrAuthWebAuthSessionName

          static final String OID_hpicfUsrAuthWebAuthSessionName

      hpicfUsrAuthWebAuthSessionName : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUsrAuthMIB(19).hpicfUsrAuthWebAuthStats(5).hpicfUsrAuthWebAuthSessionStatsTable(1).hpicfUsrAuthWebAuthSessionStatsEntry(1).hpicfUsrAuthWebAuthSessionName(2)
      See Also:
        Constant Field Values

    - #### OID_hpicfUsrAuthWebAuthSessionName_0

          static final String OID_hpicfUsrAuthWebAuthSessionName_0

      hpicfUsrAuthWebAuthSessionName.0 : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUsrAuthMIB(19).hpicfUsrAuthWebAuthStats(5).hpicfUsrAuthWebAuthSessionStatsTable(1).hpicfUsrAuthWebAuthSessionStatsEntry(1).hpicfUsrAuthWebAuthSessionName(2).0
      See Also:
        Constant Field Values

    - #### OID_hpicfUsrAuthWebAuthSessionState

          static final String OID_hpicfUsrAuthWebAuthSessionState

      hpicfUsrAuthWebAuthSessionState : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUsrAuthMIB(19).hpicfUsrAuthWebAuthStats(5).hpicfUsrAuthWebAuthSessionStatsTable(1).hpicfUsrAuthWebAuthSessionStatsEntry(1).hpicfUsrAuthWebAuthSessionState(3)
      See Also:
        Constant Field Values

    - #### OID_hpicfUsrAuthWebAuthSessionState_0

          static final String OID_hpicfUsrAuthWebAuthSessionState_0

      hpicfUsrAuthWebAuthSessionState.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUsrAuthMIB(19).hpicfUsrAuthWebAuthStats(5).hpicfUsrAuthWebAuthSessionStatsTable(1).hpicfUsrAuthWebAuthSessionStatsEntry(1).hpicfUsrAuthWebAuthSessionState(3).0
      See Also:
        Constant Field Values

    - #### OID_hpicfUsrAuthWebAuthSessionStateTime

          static final String OID_hpicfUsrAuthWebAuthSessionStateTime

      hpicfUsrAuthWebAuthSessionStateTime : Unsigned32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUsrAuthMIB(19).hpicfUsrAuthWebAuthStats(5).hpicfUsrAuthWebAuthSessionStatsTable(1).hpicfUsrAuthWebAuthSessionStatsEntry(1).hpicfUsrAuthWebAuthSessionStateTime(4)
      See Also:
        Constant Field Values

    - #### OID_hpicfUsrAuthWebAuthSessionStateTime_0

          static final String OID_hpicfUsrAuthWebAuthSessionStateTime_0

      hpicfUsrAuthWebAuthSessionStateTime.0 : Unsigned32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUsrAuthMIB(19).hpicfUsrAuthWebAuthStats(5).hpicfUsrAuthWebAuthSessionStatsTable(1).hpicfUsrAuthWebAuthSessionStatsEntry(1).hpicfUsrAuthWebAuthSessionStateTime(4).0
      See Also:
        Constant Field Values

    - #### OID_hpicfUsrAuthWebAuthSessionAuthVid

          static final String OID_hpicfUsrAuthWebAuthSessionAuthVid

      hpicfUsrAuthWebAuthSessionAuthVid : Unsigned32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUsrAuthMIB(19).hpicfUsrAuthWebAuthStats(5).hpicfUsrAuthWebAuthSessionStatsTable(1).hpicfUsrAuthWebAuthSessionStatsEntry(1).hpicfUsrAuthWebAuthSessionAuthVid(5)
      See Also:
        Constant Field Values

    - #### OID_hpicfUsrAuthWebAuthSessionAuthVid_0

          static final String OID_hpicfUsrAuthWebAuthSessionAuthVid_0

      hpicfUsrAuthWebAuthSessionAuthVid.0 : Unsigned32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUsrAuthMIB(19).hpicfUsrAuthWebAuthStats(5).hpicfUsrAuthWebAuthSessionStatsTable(1).hpicfUsrAuthWebAuthSessionStatsEntry(1).hpicfUsrAuthWebAuthSessionAuthVid(5).0
      See Also:
        Constant Field Values

    - #### OID_hpicfUsrAuthWebAuthSessionUnauthVid

          static final String OID_hpicfUsrAuthWebAuthSessionUnauthVid

      hpicfUsrAuthWebAuthSessionUnauthVid : Unsigned32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUsrAuthMIB(19).hpicfUsrAuthWebAuthStats(5).hpicfUsrAuthWebAuthSessionStatsTable(1).hpicfUsrAuthWebAuthSessionStatsEntry(1).hpicfUsrAuthWebAuthSessionUnauthVid(6)
      See Also:
        Constant Field Values

    - #### OID_hpicfUsrAuthWebAuthSessionUnauthVid_0

          static final String OID_hpicfUsrAuthWebAuthSessionUnauthVid_0

      hpicfUsrAuthWebAuthSessionUnauthVid.0 : Unsigned32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUsrAuthMIB(19).hpicfUsrAuthWebAuthStats(5).hpicfUsrAuthWebAuthSessionStatsTable(1).hpicfUsrAuthWebAuthSessionStatsEntry(1).hpicfUsrAuthWebAuthSessionUnauthVid(6).0
      See Also:
        Constant Field Values

    - #### OID_hpicfUsrAuthMacAuthStats

          static final String OID_hpicfUsrAuthMacAuthStats

      hpicfUsrAuthMacAuthStats : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUsrAuthMIB(19).hpicfUsrAuthMacAuthStats(6)
      See Also:
        Constant Field Values

    - #### OID_hpicfUsrAuthMacAuthStats_0

          static final String OID_hpicfUsrAuthMacAuthStats_0

      hpicfUsrAuthMacAuthStats.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUsrAuthMIB(19).hpicfUsrAuthMacAuthStats(6).0
      See Also:
        Constant Field Values

    - #### OID_hpicfUsrAuthMacAuthSessionStatsTable

          static final String OID_hpicfUsrAuthMacAuthSessionStatsTable

      hpicfUsrAuthMacAuthSessionStatsTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUsrAuthMIB(19).hpicfUsrAuthMacAuthStats(6).hpicfUsrAuthMacAuthSessionStatsTable(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfUsrAuthMacAuthSessionStatsTable_0

          static final String OID_hpicfUsrAuthMacAuthSessionStatsTable_0

      hpicfUsrAuthMacAuthSessionStatsTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUsrAuthMIB(19).hpicfUsrAuthMacAuthStats(6).hpicfUsrAuthMacAuthSessionStatsTable(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfUsrAuthMacAuthSessionStatsEntry

          static final String OID_hpicfUsrAuthMacAuthSessionStatsEntry

      hpicfUsrAuthMacAuthSessionStatsEntry : HpicfUsrAuthMacAuthSessionStatsEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUsrAuthMIB(19).hpicfUsrAuthMacAuthStats(6).hpicfUsrAuthMacAuthSessionStatsTable(1).hpicfUsrAuthMacAuthSessionStatsEntry(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfUsrAuthMacAuthSessionStatsEntry_0

          static final String OID_hpicfUsrAuthMacAuthSessionStatsEntry_0

      hpicfUsrAuthMacAuthSessionStatsEntry.0 : HpicfUsrAuthMacAuthSessionStatsEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUsrAuthMIB(19).hpicfUsrAuthMacAuthStats(6).hpicfUsrAuthMacAuthSessionStatsTable(1).hpicfUsrAuthMacAuthSessionStatsEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfUsrAuthMacAuthSessionMacAddr

          static final String OID_hpicfUsrAuthMacAuthSessionMacAddr

      hpicfUsrAuthMacAuthSessionMacAddr : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUsrAuthMIB(19).hpicfUsrAuthMacAuthStats(6).hpicfUsrAuthMacAuthSessionStatsTable(1).hpicfUsrAuthMacAuthSessionStatsEntry(1).hpicfUsrAuthMacAuthSessionMacAddr(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfUsrAuthMacAuthSessionMacAddr_0

          static final String OID_hpicfUsrAuthMacAuthSessionMacAddr_0

      hpicfUsrAuthMacAuthSessionMacAddr.0 : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUsrAuthMIB(19).hpicfUsrAuthMacAuthStats(6).hpicfUsrAuthMacAuthSessionStatsTable(1).hpicfUsrAuthMacAuthSessionStatsEntry(1).hpicfUsrAuthMacAuthSessionMacAddr(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfUsrAuthMacAuthSessionState

          static final String OID_hpicfUsrAuthMacAuthSessionState

      hpicfUsrAuthMacAuthSessionState : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUsrAuthMIB(19).hpicfUsrAuthMacAuthStats(6).hpicfUsrAuthMacAuthSessionStatsTable(1).hpicfUsrAuthMacAuthSessionStatsEntry(1).hpicfUsrAuthMacAuthSessionState(2)
      See Also:
        Constant Field Values

    - #### OID_hpicfUsrAuthMacAuthSessionState_0

          static final String OID_hpicfUsrAuthMacAuthSessionState_0

      hpicfUsrAuthMacAuthSessionState.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUsrAuthMIB(19).hpicfUsrAuthMacAuthStats(6).hpicfUsrAuthMacAuthSessionStatsTable(1).hpicfUsrAuthMacAuthSessionStatsEntry(1).hpicfUsrAuthMacAuthSessionState(2).0
      See Also:
        Constant Field Values

    - #### OID_hpicfUsrAuthMacAuthSessionStateTime

          static final String OID_hpicfUsrAuthMacAuthSessionStateTime

      hpicfUsrAuthMacAuthSessionStateTime : Unsigned32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUsrAuthMIB(19).hpicfUsrAuthMacAuthStats(6).hpicfUsrAuthMacAuthSessionStatsTable(1).hpicfUsrAuthMacAuthSessionStatsEntry(1).hpicfUsrAuthMacAuthSessionStateTime(3)
      See Also:
        Constant Field Values

    - #### OID_hpicfUsrAuthMacAuthSessionStateTime_0

          static final String OID_hpicfUsrAuthMacAuthSessionStateTime_0

      hpicfUsrAuthMacAuthSessionStateTime.0 : Unsigned32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUsrAuthMIB(19).hpicfUsrAuthMacAuthStats(6).hpicfUsrAuthMacAuthSessionStatsTable(1).hpicfUsrAuthMacAuthSessionStatsEntry(1).hpicfUsrAuthMacAuthSessionStateTime(3).0
      See Also:
        Constant Field Values

    - #### OID_hpicfUsrAuthMacAuthSessionAuthVid

          static final String OID_hpicfUsrAuthMacAuthSessionAuthVid

      hpicfUsrAuthMacAuthSessionAuthVid : Unsigned32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUsrAuthMIB(19).hpicfUsrAuthMacAuthStats(6).hpicfUsrAuthMacAuthSessionStatsTable(1).hpicfUsrAuthMacAuthSessionStatsEntry(1).hpicfUsrAuthMacAuthSessionAuthVid(4)
      See Also:
        Constant Field Values

    - #### OID_hpicfUsrAuthMacAuthSessionAuthVid_0

          static final String OID_hpicfUsrAuthMacAuthSessionAuthVid_0

      hpicfUsrAuthMacAuthSessionAuthVid.0 : Unsigned32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUsrAuthMIB(19).hpicfUsrAuthMacAuthStats(6).hpicfUsrAuthMacAuthSessionStatsTable(1).hpicfUsrAuthMacAuthSessionStatsEntry(1).hpicfUsrAuthMacAuthSessionAuthVid(4).0
      See Also:
        Constant Field Values

    - #### OID_hpicfUsrAuthMacAuthSessionUnauthVid

          static final String OID_hpicfUsrAuthMacAuthSessionUnauthVid

      hpicfUsrAuthMacAuthSessionUnauthVid : Unsigned32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUsrAuthMIB(19).hpicfUsrAuthMacAuthStats(6).hpicfUsrAuthMacAuthSessionStatsTable(1).hpicfUsrAuthMacAuthSessionStatsEntry(1).hpicfUsrAuthMacAuthSessionUnauthVid(5)
      See Also:
        Constant Field Values

    - #### OID_hpicfUsrAuthMacAuthSessionUnauthVid_0

          static final String OID_hpicfUsrAuthMacAuthSessionUnauthVid_0

      hpicfUsrAuthMacAuthSessionUnauthVid.0 : Unsigned32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUsrAuthMIB(19).hpicfUsrAuthMacAuthStats(6).hpicfUsrAuthMacAuthSessionStatsTable(1).hpicfUsrAuthMacAuthSessionStatsEntry(1).hpicfUsrAuthMacAuthSessionUnauthVid(5).0
      See Also:
        Constant Field Values

    - #### OID_hpicfUsrAuthConformance

          static final String OID_hpicfUsrAuthConformance

      hpicfUsrAuthConformance : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUsrAuthMIB(19).hpicfUsrAuthConformance(7)
      See Also:
        Constant Field Values

    - #### OID_hpicfUsrAuthConformance_0

          static final String OID_hpicfUsrAuthConformance_0

      hpicfUsrAuthConformance.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUsrAuthMIB(19).hpicfUsrAuthConformance(7).0
      See Also:
        Constant Field Values

    - #### OID_hpicfUsrAuthGroups

          static final String OID_hpicfUsrAuthGroups

      hpicfUsrAuthGroups : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUsrAuthMIB(19).hpicfUsrAuthConformance(7).hpicfUsrAuthGroups(2)
      See Also:
        Constant Field Values

    - #### OID_hpicfUsrAuthGroups_0

          static final String OID_hpicfUsrAuthGroups_0

      hpicfUsrAuthGroups.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUsrAuthMIB(19).hpicfUsrAuthConformance(7).hpicfUsrAuthGroups(2).0
      See Also:
        Constant Field Values

    - #### OID_hpicfUsrAuthSystemGroup

          static final String OID_hpicfUsrAuthSystemGroup

      hpicfUsrAuthSystemGroup : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUsrAuthMIB(19).hpicfUsrAuthConformance(7).hpicfUsrAuthGroups(2).hpicfUsrAuthSystemGroup(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfUsrAuthSystemGroup_0

          static final String OID_hpicfUsrAuthSystemGroup_0

      hpicfUsrAuthSystemGroup.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUsrAuthMIB(19).hpicfUsrAuthConformance(7).hpicfUsrAuthGroups(2).hpicfUsrAuthSystemGroup(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfUsrAuthPortsGroup

          static final String OID_hpicfUsrAuthPortsGroup

      hpicfUsrAuthPortsGroup : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUsrAuthMIB(19).hpicfUsrAuthConformance(7).hpicfUsrAuthGroups(2).hpicfUsrAuthPortsGroup(2)
      See Also:
        Constant Field Values

    - #### OID_hpicfUsrAuthPortsGroup_0

          static final String OID_hpicfUsrAuthPortsGroup_0

      hpicfUsrAuthPortsGroup.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUsrAuthMIB(19).hpicfUsrAuthConformance(7).hpicfUsrAuthGroups(2).hpicfUsrAuthPortsGroup(2).0
      See Also:
        Constant Field Values

    - #### OID_hpicfUsrAuthWebAuthConfigGroup

          static final String OID_hpicfUsrAuthWebAuthConfigGroup

      hpicfUsrAuthWebAuthConfigGroup : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUsrAuthMIB(19).hpicfUsrAuthConformance(7).hpicfUsrAuthGroups(2).hpicfUsrAuthWebAuthConfigGroup(3)
      See Also:
        Constant Field Values

    - #### OID_hpicfUsrAuthWebAuthConfigGroup_0

          static final String OID_hpicfUsrAuthWebAuthConfigGroup_0

      hpicfUsrAuthWebAuthConfigGroup.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUsrAuthMIB(19).hpicfUsrAuthConformance(7).hpicfUsrAuthGroups(2).hpicfUsrAuthWebAuthConfigGroup(3).0
      See Also:
        Constant Field Values

    - #### OID_hpicfUsrAuthMacAuthConfigGroup

          static final String OID_hpicfUsrAuthMacAuthConfigGroup

      hpicfUsrAuthMacAuthConfigGroup : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUsrAuthMIB(19).hpicfUsrAuthConformance(7).hpicfUsrAuthGroups(2).hpicfUsrAuthMacAuthConfigGroup(4)
      See Also:
        Constant Field Values

    - #### OID_hpicfUsrAuthMacAuthConfigGroup_0

          static final String OID_hpicfUsrAuthMacAuthConfigGroup_0

      hpicfUsrAuthMacAuthConfigGroup.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUsrAuthMIB(19).hpicfUsrAuthConformance(7).hpicfUsrAuthGroups(2).hpicfUsrAuthMacAuthConfigGroup(4).0
      See Also:
        Constant Field Values

    - #### OID_hpicfUsrAuthWebAuthSessionStatsGroup

          static final String OID_hpicfUsrAuthWebAuthSessionStatsGroup

      hpicfUsrAuthWebAuthSessionStatsGroup : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUsrAuthMIB(19).hpicfUsrAuthConformance(7).hpicfUsrAuthGroups(2).hpicfUsrAuthWebAuthSessionStatsGroup(5)
      See Also:
        Constant Field Values

    - #### OID_hpicfUsrAuthWebAuthSessionStatsGroup_0

          static final String OID_hpicfUsrAuthWebAuthSessionStatsGroup_0

      hpicfUsrAuthWebAuthSessionStatsGroup.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUsrAuthMIB(19).hpicfUsrAuthConformance(7).hpicfUsrAuthGroups(2).hpicfUsrAuthWebAuthSessionStatsGroup(5).0
      See Also:
        Constant Field Values

    - #### OID_hpicfUsrAuthMacAuthSessionStatsGroup

          static final String OID_hpicfUsrAuthMacAuthSessionStatsGroup

      hpicfUsrAuthMacAuthSessionStatsGroup : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUsrAuthMIB(19).hpicfUsrAuthConformance(7).hpicfUsrAuthGroups(2).hpicfUsrAuthMacAuthSessionStatsGroup(6)
      See Also:
        Constant Field Values

    - #### OID_hpicfUsrAuthMacAuthSessionStatsGroup_0

          static final String OID_hpicfUsrAuthMacAuthSessionStatsGroup_0

      hpicfUsrAuthMacAuthSessionStatsGroup.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUsrAuthMIB(19).hpicfUsrAuthConformance(7).hpicfUsrAuthGroups(2).hpicfUsrAuthMacAuthSessionStatsGroup(6).0
      See Also:
        Constant Field Values

    - #### OID_hpicfUsrAuthCompliances

          static final String OID_hpicfUsrAuthCompliances

      hpicfUsrAuthCompliances : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUsrAuthMIB(19).hpicfUsrAuthConformance(7).hpicfUsrAuthCompliances(4)
      See Also:
        Constant Field Values

    - #### OID_hpicfUsrAuthCompliances_0

          static final String OID_hpicfUsrAuthCompliances_0

      hpicfUsrAuthCompliances.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUsrAuthMIB(19).hpicfUsrAuthConformance(7).hpicfUsrAuthCompliances(4).0
      See Also:
        Constant Field Values

    - #### OID_hpicfUsrAuthCompliance

          static final String OID_hpicfUsrAuthCompliance

      hpicfUsrAuthCompliance : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUsrAuthMIB(19).hpicfUsrAuthConformance(7).hpicfUsrAuthCompliances(4).hpicfUsrAuthCompliance(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfUsrAuthCompliance_0

          static final String OID_hpicfUsrAuthCompliance_0

      hpicfUsrAuthCompliance.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUsrAuthMIB(19).hpicfUsrAuthConformance(7).hpicfUsrAuthCompliances(4).hpicfUsrAuthCompliance(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfUsrAuthNotifyConformance

          static final String OID_hpicfUsrAuthNotifyConformance

      hpicfUsrAuthNotifyConformance : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUsrAuthMIB(19).hpicfUsrAuthNotifyConformance(8)
      See Also:
        Constant Field Values

    - #### OID_hpicfUsrAuthNotifyConformance_0

          static final String OID_hpicfUsrAuthNotifyConformance_0

      hpicfUsrAuthNotifyConformance.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUsrAuthMIB(19).hpicfUsrAuthNotifyConformance(8).0
      See Also:
        Constant Field Values

    - #### OID_hpicfUsrAuthNotificationGroup

          static final String OID_hpicfUsrAuthNotificationGroup

      hpicfUsrAuthNotificationGroup : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUsrAuthMIB(19).hpicfUsrAuthNotifyConformance(8).hpicfUsrAuthNotificationGroup(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfUsrAuthNotificationGroup_0

          static final String OID_hpicfUsrAuthNotificationGroup_0

      hpicfUsrAuthNotificationGroup.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUsrAuthMIB(19).hpicfUsrAuthNotifyConformance(8).hpicfUsrAuthNotificationGroup(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfNotifcationConfigDataGroup

          static final String OID_hpicfNotifcationConfigDataGroup

      hpicfNotifcationConfigDataGroup : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUsrAuthMIB(19).hpicfUsrAuthNotifyConformance(8).hpicfNotifcationConfigDataGroup(2)
      See Also:
        Constant Field Values

    - #### OID_hpicfNotifcationConfigDataGroup_0

          static final String OID_hpicfNotifcationConfigDataGroup_0

      hpicfNotifcationConfigDataGroup.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUsrAuthMIB(19).hpicfUsrAuthNotifyConformance(8).hpicfNotifcationConfigDataGroup(2).0
      See Also:
        Constant Field Values

Copyright © 2014. All Rights Reserved.